EPSON Scan

Modo Automatico
Modo Principiante
Modo Office/Finestra di dialogo Imp. scansione PDF
Modo Professionale
Funzioni Regolazioni Immagine
Anteprima
Configurazione
Opzioni Salvataggio File
Finestra di dialogo Settaggi EPSON Scan (disponibile solo per modelli specifici)
Appendice

NPD4217-00 3.9 IT


Finestra principale del Modo Professionale

Settaggi
Originale
Destinazione
Regolazioni
Pulsante Anteprima
Pulsante Acquisisci
Pulsante Opzioni Salvataggio File
Pulsante Configurazione
Nel Modo Professionale sono disponibili diverse opzioni per consentire all’utente di avere un maggior controllo sulla scansione.

Settaggi

È possibile salvare tutte le impostazioni correntemente selezionate nel Modo Professionale come gruppo di impostazioni personalizzate al quale è possibile assegnare un nome specifico. Consente di applicare successivamente le impostazioni personalizzate per la scansione.
Impostazione | Descrizione
Nome | Seleziona le impostazioni correntemente salvate.
Salva | Salva le impostazioni correntemente selezionate. Se si salvano le impostazioni dopo aver visualizzato l'anteprima dell'immagine con l'anteprima normale, è anche possibile salvare la posizione della cornice intermittente. È possibile salvare fino a 50 impostazioni.
Cancella | Cancella l'impostazione dall'elenco Nome.
Nota:
Le impostazioni relative a un'unità opzionale, quale il lettore per originali trasparenti o l'alimentatore automatico documenti, non vengono visualizzate se tali unità opzionali non sono installate.
All'inizio

Originale

In questa sezione, specificare un tipo di documento per l'immagine di scansione.
Nota:
Le impostazioni disponibili variano a seconda del Tipo documento.

Tipo documento

Selezionare dall'elenco il tipo di documento corrispondente al documento originale.

Origine documento

Selezionare l'Origine documento nella quale è stato collocato l'originale. ADF significa alimentatore automatico di documenti e MPF significa alimentatore per foto multiple (disponibili solo per modelli specifici).
Nota:
Se l'alimentatore per foto multiple è installato, l'origine documento è sempre impostata su MPF e non risulta possibile selezionare Piano.

Opzione Autoesposizione

È possibile specificare i tipi di regolazione effettuati dalla funzione Esposizione Automatica dell'immagine.
Nota:
Quando si seleziona Foto, l’Esposizione Automatica dell'immagine si attiva e ottimizza la scansione di immagini provenienti da supporti fotografici. Quando si seleziona Documento, l’Esposizione Automatica dell'immagine si attiva e ottimizza la scansione di immagini provenienti da supporti stampati.

Tipo Pellicola

Selezionare dall'elenco il tipo di pellicola corrispondente alla pellicola in uso.
All'inizio

Destinazione

In questa sezione, specificare un tipo di immagine, la risoluzione e le dimensioni di destinazione per l'immagine di scansione.

Tipo immagine

È possibile ottimizzare la qualità delle scansioni per alcuni tipi di immagini quali immagini a milioni di colori e a scala di grigi (varie tonalità di grigio dal nero al bianco).
Quando si fa clic sul segno + (per Windows) o sulla freccia (per Macintosh), vengono visualizzate le impostazioni dettagliate.
Nota:
  • Le impostazioni disponibili variano a seconda del modello di scanner in uso.
  • A seconda delle impostazioni di Tipo documento e Tipo Pellicola, le impostazioni Tratto (disponibile solo per modelli specifici) e Bianco & Nero appaiono sfumate in grigio e non risultano disponibili.

Opzione Immagine

Quando si seleziona Bianco & Nero o Grigi 8-bit come Tipo immagine, è possibile specificare Scarta o Migliora per il colore.
Elenco Opzione Immagine
Impostazione | Descrizione
Nessuno | Selezionare questa opzione quando non sono necessarie le opzioni Scarta o Migliora colore.
Scarta: Rosso * Scarta: Verde * Scarta: Blu * | Per informazioni dettagliate, vedere Scarta.
Migliora Colore: Rosso Migliora Colore: Verde Migliora Colore: Blu | Per informazioni dettagliate, vedere Migliora Colore.
Text Enhancement Technology (TET) * | Per migliorare la precisione del riconoscimento dei caratteri durante la scansione OCR (Optical Character Recognition), selezionare questa opzione. Questa funzione elimina lo sfondo del documento dalle scansioni.
Separazione Area (AAS) * | Per rendere le immagini a scala di grigi più nitide e il riconoscimento del testo più accurato, selezionare questa opzione. Questa funzione separa il testo dagli elementi grafici.
* A seconda del modello di scanner in uso, questa opzione potrebbe non essere disponibile.

Scansione priorità velocità (disponibile solo per modelli specifici)

Selezionare questa casella di controllo per eseguire la scansione più rapidamente.

Pattern (disponibile solo per modelli specifici)

I motivi (pattern) sono metodi predeterminati che utilizzano minuscoli punti per riprodurre l'immagine. Potrebbe essere necessario effettuare delle prove con le impostazioni per determinare il motivo ottimale per l'immagine o il documento.
Nota:
Pattern viene visualizzato soltanto quando Tipo immagine è impostato su Tratto.

Risoluzione

È possibile specificare una risoluzione per l’operazione di scansione corrente selezionando una risoluzione dall'elenco o digitando un valore.
Per ulteriori informazioni, vedere Risoluzione.

Dimensione Documento

Mostra la larghezza e l'altezza di tutta o parte dell'immagine di origine nell'unità di misura specificata. È possibile digitare nuovi valori di larghezza e altezza per specificare quanta parte di immagine selezionare quando si visualizza in anteprima l'immagine. È inoltre possibile definire un'area di scansione specifica utilizzando la cornice intermittente.
Utilizzare la casella di riepilogo per specificare una delle seguenti unità di misura per i valori di Dimensione Documento e Destinazione: pollici o cm.

Dimensioni

La casella di riepilogo Dimensioni consente di specificare le dimensioni finali dell’immagine acquisita. Questo elenco include le impostazioni predefinite e ogni altra impostazione personalizzata salvata.
Quando si fa clic sul segno + (per Windows) o sulla freccia (per Macintosh), vengono visualizzate le seguenti impostazioni.
Nota:
Il campo Dimensioni risulta disponibile dopo la visualizzazione in anteprima di un'immagine.

Elenco Dimensioni

L’elenco Dimensioni include le impostazioni predefinite e ogni altra impostazione personalizzata salvata.
Se si definisce un'impostazione diversa da Originale, nella finestra di Anteprima viene visualizzata una cornice intermittente proporzionata alle misure dell'impostazione Dimensioni.
Se si seleziona Originale dall'elenco Dimensioni, l'immagine viene acquisita alle dimensioni reali dell'immagine di anteprima.

Finestra di dialogo Dimensioni

Quando si seleziona Personalizza, viene visualizzata la finestra di dialogo Dimensioni, che consente di definire delle dimensioni di destinazione e aggiungere una nuova impostazione all'elenco Dimensioni.
Per salvare una nuova impostazione, selezionare un'unità di misura, specificare la larghezza e l'altezza per le dimensioni di destinazione, quindi digitare un nuovo nome nella casella Nome Dimensioni. Infine, fare clic sul pulsante Salva.
Per eliminare un’impostazione dall’elenco, selezionare il nome dell’impostazione dall’elenco Dimensioni, quindi fare clic sul pulsante Cancella.

Pulsante Orientamento

È possibile specificare l'orientamento della carta o le dimensioni su schermo selezionati in Dimensioni.
Nota:
Se si seleziona Originale dall'elenco Dimensioni, il pulsante appare sfumato in grigio e non risulta disponibile.

Larghezza e Altezza

La larghezza e l'altezza dell'impostazione delle dimensioni di destinazione selezionata dall'elenco Dimensioni vengono visualizzate nell'unità di misura selezionata. È possibile digitare direttamente i nuovi valori nelle relative caselle oppure ridefinire l’area dell’immagine nella finestra di Anteprima creando una cornice intermittente.

Menu Unità

Selezionare un'unità di misura: pixel, mm (per millimetri) o pol. (per pollici).

Pulsante Blocco

È possibile bloccare il rapporto larghezza/altezza corrente dell'immagine di destinazione, consentendo alle dimensioni della cornice intermittente e al valore della scala di cambiare in base a tale rapporto.
Nota:
Se si seleziona Originale dall'elenco Dimensioni, il pulsante risulta disponibile dopo aver creato una cornice intermittente sull'immagine di anteprima.

Scala

La percentuale di ingrandimento o riduzione viene visualizzata nella casella Scala. È possibile immettere direttamente un nuovo valore.

Ritaglia

Quando si seleziona Off, la precedenza viene assegnata alle dimensioni del documento rispetto alle dimensioni di destinazione. Pertanto, le modifiche nelle dimensioni di destinazione sono basate sulle proporzioni delle dimensioni del documento o delle dimensioni della cornice intermittente. Se le dimensioni di destinazione sono bloccate, il valore della scala non supera le dimensioni di destinazione.
Quando si seleziona On, viene assegnata precedenza alle dimensioni di destinazione rispetto alle dimensioni del documento. Pertanto, il valore della scala si basa sul rapporto delle dimensioni di destinazione.
All'inizio

Regolazioni

È possibile modificare le impostazioni manualmente. Le seguenti impostazioni hanno effetto su ciascuna cornice intermittente in modo autonomo.
Per effettuare le regolazioni, è necessario visualizzare in anteprima un'immagine in modo da poter osservare gli effetti delle impostazioni nella finestra Anteprima.
Nota:
A seconda delle impostazioni di Tipo immagine, alcune funzioni potrebbero non risultare disponibili.
Impostazione
Descrizione
Pulsante Esposizione Automatica dell'immagine
Fare clic sul pulsante Esposizione Automatica dell'immagine per ottimizzare automaticamente l’esposizione di un’immagine. Le impostazioni di Gamma, Alte luci e Ombre vengono impostate automaticamente.
Selezionare Applica automaticamente esposizione automatica nel menu Colori della finestra di dialogo Configurazione per attivare la funzione Esposizione Automatica dell'immagine ogni qual volta si sceglie il pulsante Anteprima, si modificano le dimensioni dell’immagine in anteprima con la funzione zoom, si crea una cornice intermittente o si cambiano le dimensioni o la posizione di una cornice intermittente.
Pulsante Regolazione Istogrammi
Per informazioni dettagliate, vedere Finestra di dialogo Regolazione Istogrammi.
Pulsante Correzione Toni
Per informazioni dettagliate, vedere Finestra di dialogo Correzione Toni.
Pulsante Regolazioni Immagine
Per informazioni dettagliate, vedere Finestra di dialogo Regolazioni Immagine.
Pulsante Tavolozza colori
Per informazioni dettagliate, vedere Finestra di dialogo Tavolozza colori.
Pulsante Ripristina
Fare clic sul pulsante Ripristina per riportare ai valori predefiniti le modifiche alle impostazioni di controllo dell’immagine apportate con i pulsanti sopra descritti. Se le impostazioni di controllo dell'immagine non sono state modificate e il pulsante Esposizione Automatica dell'immagine non è selezionato, questo pulsante appare sfumato in grigio e non risulta disponibile.
Maschera di contrasto
Per informazioni dettagliate, vedere Maschera di contrasto.
Deretinatura
Per informazioni dettagliate, vedere Deretinatura.
Riduzione Grana
Per informazioni dettagliate, vedere Riduzione Grana.
Ripristino Colore
Per informazioni dettagliate, vedere Ripristino Colore.
Correzione retroilluminazione
Per informazioni dettagliate, vedere Correzione retroilluminazione.
Rimozione Polvere
Per informazioni dettagliate, vedere Rimozione Polvere.
DIGITAL ICE Technology
Per informazioni dettagliate, vedere DIGITAL ICE Technology (disponibile solo per modelli specifici).
Soglia
Per informazioni dettagliate, vedere Soglia.
All'inizio

Pulsante Anteprima

Fare clic sul pulsante Anteprima per avviare la scansione preliminare. Per informazioni dettagliate, vedere Finestra Anteprima.
Nota:
  • A seconda dell'impostazione di Tipo documento, l'anteprima predefinita potrebbe variare.
  • Quando è installato l'alimentatore per foto multiple, il pulsante Anteprima funziona in modo diverso per la prima pagina e dopo la seconda pagina.
  • Prima pagina: alimenta la prima pagina e la visualizza in anteprima.
    Dopo seconda pagina: espelle la pagina acquisita e alimenta la pagina successiva visualizzandola in anteprima.
All'inizio

Pulsante Acquisisci

Fare clic sul pulsante Acquisisci per avviare la scansione.
Se si creano più cornici intermittenti in una normale immagine di anteprima, fare clic sul pulsante Tutti nella finestra di anteprima prima di fare clic sul pulsante Acquisisci. Quindi, Epson Scan avvia la scansione delle cornici intermittenti nell'ordine di creazione.
Nota:
Nei seguenti casi, il pulsante Acquisisci non è disponibile. Occorre innanzitutto visualizzare l'anteprima.
  • È selezionato Sfumatura Colore come Tipo immagine.
  • È selezionato Pellicola come Tipo documento.
  • È installato l'alimentatore per foto multiple. (Se non si desidera visualizzare in anteprima ciascun documento, occorre effettuare la scansione nel Modo Automatico o nel Modo Principiante).
All'inizio

Pulsante Opzioni Salvataggio File

Fare clic su questo pulsante per aprire la finestra di dialogo Opzioni Salvataggio File, nella quale è possibile specificare un nome di file e un formato file per l'immagine di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Opzioni Salvataggio File.
Nota:
Questa funzione è disponibile solo quando Epson Scan viene avviato indipendentemente da applicazioni compatibili TWAIN.
All'inizio

Pulsante Configurazione

Consente di personalizzare le impostazioni di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Configurazione.
All'inizio


Finestra di dialogo Configurazione

Menu Anteprima
Menu Colori
Menu ADF (disponibile solo per modelli specifici)
Menu Formato Pellicola (disponibile solo per modelli specifici)
Menu Personalizzato
Nella finestra di dialogo Configurazione è possibile configurare diverse impostazioni di Epson Scan.
Nota:
A seconda del modello di scanner in uso, le impostazioni potrebbero non essere disponibili.

Menu Anteprima

Questo menu consente di eseguire le impostazioni di base che hanno effetto sulle proprietà della finestra Anteprima.

Anteprima Rotazione Immagine

Consente di visualizzare le immagini di anteprima sempre ruotate in senso orario di 90 gradi. Selezionare questa casella di controllo se l'originale è stato inserito con orientamento orizzontale, in modo che le immagini di anteprima vengano visualizzate con l'orientamento corretto.

Unità

Consente di selezionare un'unità di misura da utilizzare per le dimensioni reali di una cornice intermittente. È possibile selezionare mm (millimetri) o pol. (pollici).

Anteprima Qualità

Visualizza un'immagine di anteprima ad alta qualità, permettendo di ottenere valori precisi per alte luci, ombre e Bilanciamento intensità grigi tramite il contagocce nell'immagine di anteprima.
Nota:
A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.

Area di campionamento Densitometro

Consente di selezionare una delle seguenti impostazioni per l'Area di campionamento Densitometro: 1 × 1 pixel, 3 × 3 pixel o 5 × 5 pixel. Il densitometro effettua il campionamento dei valori RGB e le proprietà di luminosità dell'intervallo di pixel specificato.

Area di campionamento

Consente di selezionare una delle seguenti impostazioni per l'Area di campionamento: 1 × 1 pixel, 3 × 3 pixel o 5 × 5 pixel. La funzione contagocce effettua il campionamento dei valori medi di alte luci, ombre e Bilanciamento intensità grigi dell'intervallo di pixel specificato nel Modo Professionale.

Orientamento automatico foto

Consente di regolare automaticamente la direzione dell'immagine.
Nota:
  • A seconda dell'immagine, Orientamento automatico foto potrebbe non funzionare correttamente. Per informazioni dettagliate, vedere Orientamento automatico foto non funziona come previsto.
  • Questa funzione è disponibile durante le visualizzazione con il metodo anteprima Miniatura.

Area Ritaglio Miniatura

Consente di regolare il margine di una cornice intermittente in modo che si adatti alle dimensioni del documento. Utilizzare questo menu soltanto quando si visualizza in anteprima un'immagine nella finestra di anteprima miniatura. Generalmente, non è necessario modificare questa impostazione. Trascinare il dispositivo di scorrimento nella posizione Grande per rendere maggiore l'area della cornice intermittente.
Tuttavia, a seconda del tipo di documento, l'area specificata potrebbe includere il margine del documento. Utilizzare questo menu quando si desidera selezionare l'area più grande possibile.
Quando si utilizza la funzione DIGITAL ICE Technology, impostare il dispositivo di scorrimento nella posizione Piccola.
L'impostazione Area Ritaglio Miniatura viene applicata anche per la scansione nel Modo Automatico.
All'inizio

Menu Colori

Questo menu consente di eseguire molteplici impostazioni relative alla regolazione e alla gestione del colore.

Controlli colore

Consente di eseguire impostazioni che influenzano la gamma del monitor e il modo di funzionamento della funzione Esposizione Automatica dell'immagine. Selezionare questa impostazione quando non si usa un sistema di gestione del colore con Epson Scan. Consente di aggiungere un profilo ICC (informazioni sulla riproducibilità dei colori dell'immagine acquisita) all'immagine quando si avvia Epson Scan indipendentemente da applicazioni compatibili TWAIN e si salva l'immagine in formato JPEG/TIFF. I colori dell'immagine acquisita vengono visualizzati correttamente aprendo l'immagine col profilo aggiunto al file utilizzando un software che supporta la gestione colori.

Applica automaticamente esposizione automatica

Selezionare questa casella di controllo per attivare automaticamente la funzione Esposizione Automatica dell'immagine ogni volta che si fa clic sul pulsante Anteprima o si crea, si sposta o si ridimensiona una cornice intermittente nella finestra Anteprima. Questa impostazione è disponibile soltanto quando è selezionato Controlli colore.

Visualizzazione gamma

Consente di scegliere l'impostazione gamma per lo spazio colore standard. È possibile scegliere 1,8 o 2,2. Se non si è certi del valore da utilizzare, lasciare l'impostazione sul valore predefinito.
Nota:
  • Quando si utilizza un’applicazione abilitata per il sistema PRINT Image Matching, non è possibile cambiare il valore gamma nella casella Visualizzazione gamma.
  • Questa impostazione è disponibile quando è selezionato Controlli colore.

Dispositivo di scorrimento Liv. autoesposizione

Il dispositivo di scorrimento Liv. autoesposizione consente di modificare il livello di esposizione automatica. Se il dispositivo viene fatto scorrere verso sinistra (Bassa), l’immagine diviene più naturale. Se viene fatto scorrere verso destra (Alto), l’immagine diventa più vivace.
Bassa risulta adatto per il ritocco delle immagini dopo la scansione. Alto risulta adatto per la stampa dell’immagine senza effettuare il ritocco.
Nota:
L’impostazione di Liv. autoesposizione viene applicata al grafico della curva di tono nella finestra di dialogo Correzione Toni. Come Nome Curva Tono viene impostato Auto.

Pulsante Valore consigliato

Consente di ripristinare le impostazioni su un livello consigliato da Epson, ritenuto più adatto per il modello di scanner specifico e il tipo di documento.

ICM (per Windows) / ColorSync (per Macintosh)

Questa impostazione consente di utilizzare il sistema di gestione del colore disponibile per il computer in uso: ICM per Windows o ColorSync per Macintosh. Quando si seleziona questa impostazione, le impostazioni descritte sotto diventano disponibili. L’immagine acquisita viene convertita in base a queste impostazioni prima di essere salvata o inviata a un'applicazione compatibile TWAIN. Se le periferiche di uscita (stampante e monitor) non supportano ICM o ColorSync, lasciare vuota questa casella di controllo.
Nota:
Quando è selezionato ICM e si utilizza la funzione di esposizione automatica, a seconda dell'immagine, una parte di sfondo bianca potrebbe diventare bianco falsato o una parte nera potrebbe diventare nero inchiostro.

Origine (Scanner)

Scegliere un profilo di colore per lo scanner in uso da questa casella di riepilogo. Epson consiglia di selezionare Standard EPSON quando si utilizza uno scanner Epson.

Destinazione

Selezionare un profilo ICC che corrisponda al monitor o ad altra periferica di uscita (quale la stampante) da questa casella di riepilogo. Per utilizzare un profilo colore sRGB, selezionare sRGB. Questa è l'impostazione predefinita per Windows. Per utilizzare lo stesso profilo colore correntemente utilizzato dal monitor del computer, selezionare Monitor RGB. Questa è l'impostazione predefinita per Macintosh.
Nota:
Se è installato il profilo ICC per Adobe RGB, Apple RGB e Color Match RGB, tali selezioni vengono aggiunte all'elenco.

Visualizza anteprima con compensazione monitor

L’immagine di anteprima viene visualizzata con la compensazione utilizzando il sistema ICM o ColorSync.
Selezionando questa casella di controllo, è possibile far corrispondere i colori delle immagini visualizzate in Epson Scan con i colori visualizzati in Adobe Photoshop 5.0 o superiore. Poiché altre applicazioni non supportano questa funzione, Epson consiglia di deselezionare questa casella di controllo.

Nessuna correzione colore

Consente di acquisire le immagini senza dover intervenire in alcun modo per regolare la qualità dell’immagine. Selezionare questa impostazione per ottenere risultati migliori quando si creano profili di colore personalizzati utilizzando un dispositivo di calibrazione del colore.
Nota:
Se si seleziona Nessuna correzione colore, tutti gli strumenti di regolazione dell'immagine appaiono sfumati in grigio e non risultano disponibili.
All'inizio

Menu ADF (disponibile solo per modelli specifici)

Questo menu consente di eseguire molteplici impostazioni relative all'alimentatore automatico di documenti (disponibile solo per modelli specifici).

Fai corrispondere le immagini durante scansione fronte/retro

A seconda della direzione del documento impostata sul piano di lettura, l'immagine acquisita del lato posteriore può risultare ruotata di 180 gradi. È possibile utilizzare questa funzione per ruotare l'immagine di 180 gradi in modo che risulti nella direzione corretta.
Nota:
  • Quando viene selezionata questa casella di controllo, non è possibile creare delle cornici intermittenti.
  • Potrebbe essere visualizzato un messaggio di errore e potrebbe non essere possibile eseguire la scansione quando la risoluzione è superiore a 600 dpi, il tipo di immagine è impostato su Colori 48-bit o Grigi 16-bit.
  • Se viene rilevata un'inclinazione del documento superiore a 1 grado, l'immagine potrebbe non essere corretta.
All'inizio

Menu Formato Pellicola (disponibile solo per modelli specifici)

Questo menu consente di definire un'impostazione di formato per pellicole di formato medio.
Nota:
  • A seconda dell'impostazione, l'anteprima miniatura del formato medio potrebbe essere impostata.
  • A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.

Dimensione Pellicola Medio Formato

Consente di selezionare una delle cinque seguenti dimensioni di pellicola formato medio: 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 o 6 × 9.
All'inizio

Menu Personalizzato

Questo menu consente di definire ulteriori impostazioni per Epson Scan.

Correggi allineamento doc

I documenti con bordi inclinati possono essere corretti automaticamente. Come impostazione predefinita, questa casella di controllo è deselezionata.
Nota:
  • Questa impostazione non viene applicata quando è selezionato Pellicola come Tipo documento.
  • Questa funzione è valida solo per documenti e non può essere utilizzata per le fotografie.

Correzione strisce verticali

Quando si effettua la scansione di documenti costituiti da supporti in carta metallizzata, selezionare questa casella di controllo per rimuovere strisce o punti dalle immagini scansionate.
Nota:
  • Questa funzione potrebbe non essere efficace quando si effettua la scansione di documenti costituiti da supporti in carta metallizzata.
  • Questa funzione risulta disponibile solo quando si specifica Opaco come impostazione di Tipo documento.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.
  • A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.
  • Questa funzione non è disponibile nel Modo Automatico.
  • Non è possibile osservare gli effetti di questa funzione nella finestra Anteprima.
  • Quando si seleziona questa funzione e si seleziona Sfumatura Colore per Tipo immagine, non è possibile applicare Sfumatura Colore e viene applicato Colori 24-bit.
  • Selezionando questa funzione, non sarà possibile applicare le seguenti regolazioni: Separazione Area, Scarta e Migliora Colore nelle impostazioni Opzione Immagine.

Mostra trama

Quando si esegue la scansione di documenti che contengono una trama, per esempio biglietti di auguri, selezionare questa casella di controllo per mantenere la trama nell'immagine acquisita. Come impostazione predefinita, questa casella di controllo è deselezionata.
Nota:
  • A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.
  • Se si seleziona questa casella di controllo dopo l'anteprima, eseguire nuovamente la funzione di anteprima per verificare gli effetti della funzione Mostra trama.
  • Questa funzione non è disponibile nel Modo Automatico.
  • Questa funzione non è disponibile per la scansione di pellicole.
  • DIGITAL ICE Technology non è disponibile quando questa casella di controllo è selezionata e per il tipo di documento è selezionato il documento opaco.
  • Riavviando Epson Scan, la casella di controllo viene deselezionata.

Salva Settaggi

Consente di salvare l'immagine di anteprima e le impostazioni associate dopo aver eseguito la scansione o aver chiuso Epson Scan.

Area di Lavoro

Visualizza la cartella per il salvataggio dei file temporanei per alcune operazioni sull'immagine e lo spazio libero dell'unità per tale cartella.
Se si desidera cambiare unità, fare clic sul pulsante [image] e selezionare un'unità dall'elenco.
Le unità di rete o le unità rimovibili non sono elencate.

Pulsante Ripristina tutto

Fare clic su questo pulsante per ripristinare tutte le impostazioni di Epson Scan ai valori predefiniti e chiudere Epson Scan. Eventuali modifiche effettuate alle impostazioni di Epson Scan verranno perdute quando si fa clic su questo pulsante.


Finestra Anteprima

Miniatura
Normale
Fuoco automatico/Fuoco manuale
Finestra Densitometro
Prima di eseguire la scansione di un’immagine, è possibile utilizzare la finestra Anteprima per visualizzare gli effetti della maggior parte delle impostazioni di Epson Scan e per effettuare ulteriori regolazioni sull’immagine.
Nota:
  • Potrebbero esservi delle differenze tra l'immagine di anteprima e l'immagine di scansione finale.
  • La finestra Anteprima non risulta disponibile nel Modo Automatico o nel Modo Principiante quando è installato l’alimentatore per foto multiple.

Miniatura

Il metodo di anteprima Miniatura consente di visualizzare in anteprima immagini multiple sotto forma di miniature. Epson Scan individua automaticamente i fotogrammi della pellicola o le foto e applica la funzione Esposizione Automatica dell'immagine a ciascuna immagine.
Nota:
Se lo scanner in uso non è in grado di rilevare le immagini inserite, oppure se le immagini vengono rifilate o raggruppate in modo indesiderato quando sono visualizzate come miniature, vedere Risoluzione dei problemi nella Guida utente per maggiori informazioni.

Riquadro

Pulsante Rotazione

Fare clic sul pulsante [image] Rotazione per ruotare l'immagine selezionata di 90 gradi.

Pulsante Riflessione (specchio)

Fare clic sul pulsante [image] Riflessione (specchio) per modificare l'immagine selezionata nella relativa immagine speculare. Sotto l’immagine speculare appare una piccola icona.

Pulsante Cancella Selezione

Fare clic sul pulsante [image] Cancella selezione per rimuovere la cornice intermittente correntemente attiva.

Pulsante Tutti

Fare clic su questo pulsante per attivare tutte le immagini in miniatura.

Dimensioni

Pulsante Miniatura <Grande>

Mostra le anteprime con miniature grandi.

Pulsante Miniatura <Piccola>

Mostra le anteprime con miniature piccole.

Pulsante Dim. intere di 1 riquadro

Visualizza l'anteprima in miniatura selezionata a dimensioni massime.
Nell'anteprima a dimensioni massime, è possibile cambiare l'immagine con i pulsanti [image] Precedente e [image] Successivo.
All'inizio

Normale

Il metodo di anteprima normale consente di visualizzare l’intera immagine di anteprima e gli effetti delle impostazioni effettuate.

Pulsante Zoom

Fare clic su questo pulsante per ingrandire un'area selezionata (cornice intermittente) dell'immagine. Un ingrandimento della selezione viene visualizzato nel menu Zoom, consentendo di vedere gli effetti delle impostazioni con maggior dettaglio.
Il pulsante Zoom diventa Tutto alla visualizzazione di Zoom.
Nota:
Se si acquisiscono documenti utilizzando l’alimentatore automatico documenti, non è possibile utilizzare la funzione Zoom.

Pulsante Tutto

Fare clic su questo pulsante per visualizzare l'immagine con un'anteprima a dimensioni massime. Il pulsante Tutto diventa Zoom alla visualizzazione di Tutto.

Pulsante Rotazione antioraria

L'immagine viene ruotata in direzione antioraria.

Pulsante Rotazione oraria

L'immagine viene ruotata in direzione oraria.

Selezione

Selezione indica una cornice intermittente ridimensionabile che consente di stabilire quale e quanta parte di immagine si desidera acquisire. È possibile creare fino a 50 cornici intermittenti.
Nota:
  • Se si acquisiscono documenti utilizzando l’alimentatore automatico documenti o l'alimentatore per foto multiple, è possibile creare una sola cornice intermittente.
  • Se si sta utilizzando il caricatore automatico per pellicole, è possibile creare una cornice intermittente di dimensioni fino a 35 mm.

Pulsante Cancella selezione

Fare clic sul pulsante [image] Cancella selezione oppure premere il tasto Canc sulla tastiera per rimuovere la cornice intermittente correntemente attiva.

Pulsante Copia selezione

Fare clic sul pulsante [image] Copia selezione per creare una cornice intermittente delle stesse dimensioni della cornice correntemente attiva. La cornice intermittente duplicata può essere spostata su una posizione specifica.

Pulsante Individuazione automatica

Facendo clic sul pulsante [image] Individuazione automatica, le dimensioni di una cornice intermittente vengono automaticamente regolate alle dimensioni di un'immagine. Quando esistono più immagini, la funzione Individuazione automatica è valida per tutte le cornici intermittenti correntemente attive.

Indicatore del numero di cornici

Mostra il numero totale di cornici intermittenti correntemente presenti nella finestra Anteprima.

Pulsante Tutti

Fare clic su questo pulsante per attivare tutte le cornici intermittenti.
Nota:
È possibile inoltre selezionare più cornici intermittenti facendo clic sulle cornici mentre si tiene premuto il tasto Ctrl (Windows) o Maiusc (Macintosh) sulla tastiera.
Per annullare tutte le cornici intermittenti, fare clic su una cornice.
All'inizio

Fuoco automatico/Fuoco manuale

Nota:
Questi pulsanti vengono visualizzati soltanto per gli scanner dotati di meccanismo di messa a fuoco regolabile.

Pulsante Fuoco automatico (disponibile solo per modelli specifici)

Fare clic sul pulsante [image] Fuoco automatico per regolare automaticamente la posizione del fuoco. Quando si fa clic su questo pulsante, il valore della posizione corrente del fuoco viene mostrato nell'indicatore Posizione Fuoco. Ciò risulta particolarmente utile quando si utilizzano tipi speciali di pellicola quali negativi o positivi, in quanto lo scanner regola la messa a fuoco per bilanciare la distanza extra tra la pellicola e il piano di lettura dello scanner.

Pulsante Fuoco manuale (disponibile solo per modelli specifici)

Fare clic sul pulsante [image] Fuoco manuale per aprire la finestra di dialogo Fuoco, nella quale è possibile effettuare le regolazioni per la posizione del fuoco. Per informazioni dettagliate, vedere Finestra di dialogo Fuoco (disponibile solo per modelli specifici).

Pulsante Selezione fuoco doppio (disponibile solo per modelli specifici)

Fare clic sul pulsante [image] [image] Selezione Fuoco doppio per selezionare una posizione del fuoco di 0,0 o 2,5.

Densitometro

Fare clic sul pulsante [image] Densitometro per aprire la finestra Densitometro. Per informazioni dettagliate, vedere Finestra Densitometro.
All'inizio

Finestra Densitometro

Questa finestra di dialogo indica i valori RGB (red, green, blue; rosso, verde, blu) e le proprietà di luminosità dei pixel campionati nella finestra Anteprima. Se si seleziona Bianco & Nero come Tipo immagine, nella finestra Densitometro viene mostrata solo la proprietà dei bit.
Spostare il cursore su un punto nell'immagine della finestra Anteprima per effettuare il campionamento dei pixel in tale area. È possibile analizzare un'area di 1 × 1 pixel, 3 × 3 pixel o 5 × 5 pixel. Per modificare l'area di campionamento, tenere premuto il tasto Ctrl e premere ripetutamente il tasto E sulla tastiera del computer. Il quadrato al centro dell'immagine nella finestra Densitometro cambia dimensioni in base all'area di campionamento.
Nota:
La quantità di pixel da analizzare può essere anche modificata nel menu Anteprima della finestra di dialogo Configurazione. Per informazioni dettagliate, vedere Finestra di dialogo Configurazione.
Se si effettuano modifiche all'immagine di anteprima che influiscono sulla qualità dell'immagine, è possibile osservarne i valori per l'immagine originale nella colonna Prima e i risultati delle modifiche nella colonna Dopo.


Finestra di dialogo Regolazione Istogrammi

Istogramma
Visore Curva Toni
Bilanciamento intensità grigi
Pulsante Ripristina
Nella finestra di dialogo Regolazione Istogrammi, è possibile specificare i livelli di alte luci, ombre e gamma.
Nota:
Per utenti Windows, è possibile nascondere la finestra di dialogo facendo doppio clic sulla relativa barra del titolo. Fare nuovamente doppio clic sulla barra del titolo per mostrare la finestra di dialogo.

Istogramma

È possibile regolare i valori di alte luci, ombre e gamma per colori diversi.

Canali

Fare clic su un pulsante accanto al colore da regolare tramite l'istogramma.

Istogramma

Visualizza l'istogramma del colore o dell'insieme di colori selezionato. Nell'asse x sono rappresentati da sinistra i livelli di ombre, gamma e alte luci; nell'asse y è rappresentata la quantità di aspetto del livello.

Editor di input istogramma

È possibile regolare i livelli di input di alte luci, ombre e gamma trascinando direttamente i triangoli posti sotto l'istogramma o immettendo un valore nella casella di testo sotto i triangoli.
È inoltre possibile impostare il livello di alte luci, ombre o gamma utilizzando il contagocce. Fare clic sul pulsante Contagocce sul lato destro della casella di testo. Il puntatore del mouse assumerà la forma di un contagocce e il movimento sarà limitato all’interno della finestra di Anteprima. Spostare il contagocce sull’area dell’immagine in cui si desidera selezionare il punto di riferimento per alte luci, ombre o gamma e quindi fare clic su di essa. La luminosità del pixel nel punto selezionato viene impostata come livello per alte luci, ombre o gamma.
Nota:
  • Per trasformare nuovamente il contagocce in puntatore del mouse, premere il tasto Esc sulla tastiera.
  • La quantità di pixel da analizzare può essere definita nel menu Anteprima della finestra di dialogo Configurazione. Per informazioni dettagliate, vedere Finestra di dialogo Configurazione.

Editor di output istogramma

È possibile regolare i livelli di output per alte luci e ombre immettendo un valore nella casella di testo accanto a Output oppure facendo scorrere i triangoli direttamente sopra alle caselle di testo.
All'inizio

Visore Curva Toni

Visualizza la forma delle impostazioni correnti della finestra di dialogo Regolazione Istogrammi. La luminosità dell’originale (valore di input) è rappresentata sull’asse x mentre la luminosità dell’immagine acquisita (valore di output) è riportata sull’asse y.
Nota:
In Visore Curva Toni, non è possibile effettuare estese regolazioni alla curva di tono. Per effettuare regolazioni estese, fare clic sul pulsante Correzione Toni. Per informazioni dettagliate, vedere Finestra di dialogo Correzione Toni.

Pulsanti di selezione modo per forma curva Alte luci/Ombre

I pulsanti [image] nella parte inferiore sinistra e superiore destra della curva di tono consentono di modificare gli apici della curva di tono. Fare clic sul pulsante, quindi fare clic su Bassa, Alta o Normale per selezionare l'impostazione. Accanto all'impostazione selezionata viene visualizzato un segno di spunta.

Pulsante Mostra Output

L'istogramma nella finestra di dialogo Regolazione Istogrammi è basato sulla scansione dell'immagine originale. Per visualizzare gli effetti delle impostazioni di correzione immagine sull'istogramma, fare clic sul pulsante Mostra Output e tenere premuto. Ogni regolazione effettuata nelle finestre di dialogo Regolazione Istogrammi, Correzione Toni e Regolazioni Immagine viene applicata al nuovo istogramma. Rilasciare il pulsante per tornare all'istogramma della scansione originale.
Nota:
Quando non vi sono immagini visualizzate in anteprima, il pulsante Mostra Output appare sfumato in grigio e non risulta disponibile.
All'inizio

Bilanciamento intensità grigi

Consente di rimuovere una tonalità dominante da un colore specifico.
Fare clic sul pulsante Contagocce sul lato destro della casella di testo. Il puntatore del mouse assumerà la forma di un contagocce e il movimento sarà limitato all’interno della finestra di Anteprima. Spostare il contagocce sull’area dell’immagine che contiene il colore di cui si desidera regolare il bilanciamento dell’intensità dei grigi e fare clic su di essa. Per modificare il livello dell’intensità dei grigi del colore selezionato, trascinare il cursore del dispositivo di scorrimento verso destra o verso sinistra oppure digitare un valore nella casella di testo.
È possibile digitare un valore compreso tra 0 e 100. Se si specifica 100, la tonalità di colore viene totalmente rimossa e il pixel selezionato diventa grigio.
Nota:
  • Se Tipo immagine è impostato su un valore diverso da Colori 48-bit, Colori 24-bit e Sfumatura Colore, il dispositivo di scorrimento e la casella di testo Bilanciamento intensità grigi appaiono sfumati in grigio e non risultano disponibili.
  • Per trasformare nuovamente il contagocce in puntatore del mouse, premere il tasto Esc sulla tastiera.
  • La quantità di pixel da analizzare può essere definita nel menu Anteprima della finestra di dialogo Configurazione. Per informazioni dettagliate, vedere Finestra di dialogo Configurazione.
All'inizio

Pulsante Ripristina

Fare clic sul pulsante Ripristina per ripristinare i valori predefiniti.


Finestra di dialogo Regolazioni Immagine

Luminosità
Contrasto
Saturazione
Bilanciamento Colore
Pulsante Ripristina
Nella finestra di dialogo Regolazioni Immagine, è possibile modificare le impostazioni di luminosità e bilanciamento del colore.
Nota:
Per utenti Windows, è possibile nascondere la finestra di dialogo facendo doppio clic sulla relativa barra del titolo. Fare nuovamente doppio clic sulla barra del titolo per mostrare la finestra di dialogo.

Luminosità

Per informazioni dettagliate, vedere Luminosità.
All'inizio

Contrasto

Per informazioni dettagliate, vedere Contrasto.
All'inizio

Saturazione

È possibile regolare la densità di un colore. Una saturazione elevata determina colori più smaglianti, mentre una saturazione bassa rende i colori più sbiaditi.
Nota:
Se Tipo immagine è impostato su un valore diverso da Colori 48-bit, Colori 24-bit e Sfumatura Colore, il dispositivo di scorrimento e la casella di testo Saturazione appaiono sfumati in grigio e non risultano disponibili.
All'inizio

Bilanciamento Colore

È possibile regolare il livello di luminosità di un colore specifico: Ciano, Magenta o Giallo. Aumentando il valore, il colore diventa più debole; diminuendo il valore, il colore diviene più marcato.
Nota:
Se Tipo immagine è impostato su un valore diverso da Colori 48-bit, Colori 24-bit e Sfumatura Colore, il dispositivo di scorrimento e la casella di testo Saturazione appaiono sfumati in grigio e non risultano disponibili.
All'inizio

Pulsante Ripristina

Fare clic sul pulsante Ripristina per ripristinare i valori predefiniti.


Finestra di dialogo Correzione Toni

Nome Curva Tono
Editor della curva di tono
Pulsante Ripristina
Nella finestra di dialogo Correzione Toni, è possibile modificare la curva di tono per singoli colore.
Nota:
Per utenti Windows, è possibile nascondere la finestra di dialogo facendo doppio clic sulla relativa barra del titolo. Fare nuovamente doppio clic sulla barra del titolo per mostrare la finestra di dialogo.

Nome Curva Tono

La funzione Correzione Toni dispone di curve di tono predefinite che consentono di regolare il contrasto in un’immagine. L’elenco Nome Curva Tono contiene le sei curve di tono utilizzate più frequentemente, come descritto di seguito.
Nota:
Quando si imposta Liv. autoesposizione nel menu Colori della finestra di dialogo Configurazione il risultato può avere effetto sul grafico della curva di tono e sul Nome Curva Tono.

Impostazione | Descrizione
Lineare | Una curva di tono lineare non presenta alcuna correzione ed è l’impostazione predefinita. Selezionare questa impostazione se si è soddisfatti del tono dell’immagine visualizzata in anteprima.
Schiarisce | Regola le immagini più scure (come le foto sottoesposte) per renderle leggermente più luminose.
Scurisce | Regola le immagini più chiare (come le foto sovraesposte) per renderle leggermente più scure.
Contrasto piatto | Appiattisce le immagini ad elevato contrasto per renderle più naturali.
Alto contrasto | Aumenta il contrasto delle immagini opache.
Apre le ombre | Migliora i dettagli delle aree scure delle immagini.
Per selezionare un'impostazione di correzione tono predefinita o personalizzata, fare clic sulla freccia a destra della casella di riepilogo. L'editor della curva di tono cambia di conseguenza.
È possibile aggiungere delle curve personalizzate all'elenco Nome Curva Tono. Dopo aver definito le impostazioni della curva di tono desiderate, il nome mostrato nella casella Nome Curva Tono cambia in Definito dall'Utente. Digitare un nuovo nome nella casella Nome Curva Tono, quindi fare clic su Salva.
Per eliminare un’impostazione dall’elenco, selezionare il nome dell’impostazione, quindi fare clic sul pulsante Cancella.
All'inizio

Editor della curva di tono

È possibile regolare la curva di tono al fine di bilanciare accuratamente i colori dell’immagine.

Canali

Fare clic su un pulsante accanto al colore da regolare. Quando si seleziona il pulsante superiore accanto ai colori rosso/verde/blu, le regolazioni agiscono su tutti e tre i colori. Selezionando uno degli altri pulsanti di opzione, è possibile regolare singolarmente i colori rosso, verde o blu.

Editor della curva di tono

Consente di modificare la forma della curva di tono. La luminosità dell’originale (valore di input) è rappresentata sull’asse x mentre la luminosità dell’immagine acquisita (valore di output) è riportata sull’asse y.
L'editor della curva di tono presenta due punti fissi: (0, 0) e (255, 255). In aggiunta, è possibile creare quattordici punti fissi all'interno dell'editor della curva di tono. Per creare un punto fisso, spostare il puntatore del mouse nell'editor della curva di tono. Il puntatore assumerà la forma di un mirino. Fare clic sulla posizione da selezionare come punto fisso. Il punto selezionato diventa un nuovo punto fisso.
Un quadrato nero appare sul punto fisso, segnalandolo come punto fisso corrente regolato più di recente. Quando il puntatore del mouse viene posizionato accanto al punto fisso, assume la forma di una freccia consentendo di spostare il punto. Selezionare il punto fisso da spostare e quindi trascinarlo.
Per eliminare un punto fisso, selezionarlo con una freccia. Trascinare e rilasciare la freccia in un'area sopra il punto esistente più vicino.

Valori Input e Output

Questi sono i valori di Input e Output relativi alle posizioni dei punti fissi correnti all’interno dell’editor della curva di tono. Tali valori cambiano quando si trascina un punto nell'editor della curva di tono. In alternativa, è possibile immettere dei valori in tali caselle per modificare la forma della curva di tono. Ciascun valore può essere compreso tra 0 e 255.
All'inizio

Pulsante Ripristina

Fare clic sul pulsante Ripristina per ripristinare i valori predefiniti.


Finestra di dialogo Fuoco (disponibile solo per modelli specifici)

Barra di scorrimento Posizione Fuoco
Casella Posizione Fuoco
Nella finestra di dialogo Fuoco, è possibile definire le regolazioni della posizione del fuoco.
Nota:
Questa finestra di dialogo viene visualizzata soltanto per gli scanner dotati di meccanismo di messa a fuoco regolabile.
Quando si fa clic sul pulsante Fuoco manuale nella finestra Anteprima, viene visualizzata la finestra di dialogo Fuoco, nella quale è possibile definire le impostazioni che seguono.

Barra di scorrimento Posizione Fuoco

Consente di regolare la posizione del fuoco nell'intervallo da -2,0 a 6,0.
All'inizio

Casella Posizione Fuoco

Visualizza la posizione corrente del fuoco. È possibile modificare la posizione del fuoco immettendo un valore nell'intervallo da -2,0 a 6,0.


Finestra di dialogo Tavolozza colori

Tavolozza colori
Pulsante Ripristina
Nella finestra di dialogo Tavolozza colori, è possibile regolare con precisione i colori con toni intermedi, quale il colore della pelle, senza modificare eccessivamente le parti esposte alla luce o ombreggiate. Utilizzare questa funzione dopo aver regolato l'immagine con Ripristino Colore, Esposizione Automatica dell'immagine o altre funzioni di regolazione del colore.

Tavolozza colori

Impostazione | Descrizione
Pulsante Applicazione colore | Consente di applicare il colore regolato nella tavolozza dei colori in una posizione specifica dell'immagine di anteprima. Quando si fa clic sul pulsante, la forma del cursore cambia in [image] o [image] .
Pulsante Estrattore colore | Seleziona l'area e il colore da regolare nell'immagine di anteprima. Il colore selezionato viene impostato come colore primario nella tavolozza dei colori. Quando si fa clic sul pulsante, la forma del cursore cambia in [image] o [image] .
Pulsante Applica a tavolozza | Imposta un colore selezionato nell'Area salvataggio come colore primario della tavolozza di colori.
Pulsante Salva | Consente di salvare il colore primario della tavolozza di colori nell'Area salvataggio.

Campionamento di un colore da un'immagine

Fare clic sull'icona [image] Tavolozza colori.
Fare clic sull'icona [image] dell'estrattore colore. Il cursore assume la forma di un contagocce.
Nella finestra Anteprima, fare clic sul colore da regolare nell'immagine.
Il colore selezionato viene spostato nella cella centrale nella finestra Tavolozza colori con le variazioni di tinta nelle celle adiacenti.
Selezionare la cella che contiene la tinta da utilizzare per la regolazione del colore dell'immagine. Tale colore diventerà quindi il colore della cella centrale e la modifica verrà applicata all'immagine.
Nota:
È anche possibile utilizzare le celle a destra dell'area di regolazione per modificare la luminosità, se necessario.

Applicazione di un colore a un'immagine

Fare clic sull'icona [image] Tavolozza colori.
Selezionare la cella che contiene la tinta da utilizzare per la regolazione del colore dell'immagine. Questo colore diventa quindi il colore della cella centrale.
Nota:
È anche possibile utilizzare le celle a destra dell'area di regolazione per modificare la luminosità, se necessario.
Fare clic sull'icona [image] dell'applicatore colore. Il cursore assume la forma di una goccia.
Nella finestra Anteprima, fare clic sul colore da regolare nell'immagine. La modifica di colore viene applicata all'immagine.
All'inizio

Pulsante Ripristina

Consente di annullare le regolazioni di colore effettuate con l'icona [image] dell'estrattore colore o [image] dell'applicatore colore. Se l'icona [image] dell'estrattore colore o [image] dell'applicatore colore è stata utilizzata più volte, è possibile annullare solo l'azione precedente.


Finestra di dialogo Opzioni Salvataggio File

Destinazione
Nome File (Prefisso + digitare 3 numeri)
Formato Immagine
Sovrascrivi i file con lo stesso nome
Mostra questa finestra di dialogo prima della prossima scansione
Apri la cartella immagini dopo la scansione
Mostra la finestra Aggiungi pagina dopo la scansione
Nella finestra di dialogo Opzioni Salvataggio File, è possibile specificare un formato di immagine e un nome del file.
Nota:
Questa funzione è disponibile solo quando Epson Scan viene avviato indipendentemente da applicazioni compatibili TWAIN.

Destinazione

Indica la cartella nella quale vengono salvati i file di immagine.
Come impostazioni iniziali, Personalizzato è impostato su Desktop. Per modificare la cartella, selezionare Personalizzato, fare clic sul pulsante Sfoglia (per utenti Windows) o sul pulsante Seleziona (per utenti Macintosh) e selezionare o creare una cartella nella finestra di dialogo.
All'inizio

Nome File (Prefisso + digitare 3 numeri)

È possibile specificare un nome di file per l’immagine acquisita. Il nome del file è una combinazione di prefissi e numeri specificati qui.

Prefisso

Indica la parte iniziale dei nomi di file.
Nota:
  • Per utenti Windows, i caratteri seguenti non possono essere utilizzati nel Prefisso. \, /, :, ., *, ?, ", <, >, │
  • Per utenti Macintosh, i due punti (:) non possono essere utilizzati nel prefisso.
  • Il numero deve essere a 3 cifre. Quando si esegue il salvataggio in formato MS-DOS 8,3, assicurarsi che il prefisso non superi i 5 caratteri alfanumerici.

Numero Iniziale

Specificare il numero da aggiungere alla fine del nome di file. Il numero incrementa di una unità per ciascun file successivo.
All'inizio

Formato Immagine

Consente di definire le impostazioni di formato dell'immagine per il salvataggio di immagini acquisite.

Tipo

Selezionare un tipo di formato per l'immagine.
Formato (estensione file) | Descrizione
BITMAP (*.bmp) (solo Windows) | Formato standard per file di immagini usato in Windows. La maggior parte delle applicazioni Windows, incluse le applicazioni di elaborazione testi, sono in grado di leggere e preparare immagini in questo formato.
JPEG (*.jpg) | Formato di file compresso. La qualità della compressione può essere selezionata; il formato JPEG consente un elevato rapporto di compressione. Tuttavia, all’aumentare della compressione, la qualità dell’immagine si riduce. (Tenere presente che non è possibile il ripristino dei dati originali.) Inoltre, la qualità si riduce ad ogni successivo salvataggio in tale formato. Si consiglia di utilizzare il formato TIFF laddove risulti necessario intervenire con modifiche, ritocchi e altro. È possibile aggiungere un profilo ICC (informazioni sulla riproducibilità dei colori dell'immagine acquisita) all'immagine.
Multi-TIFF (*.tif) | Formato TIFF nel quale più pagine vengono salvate nello stesso file. Quando si acquisiscono documenti utilizzando l’alimentatore automatico documenti o con scansioni multiple, tutti i documenti acquisiti vengono memorizzati nello stesso file. (Con altri formati, ciascun documento viene salvato in un file separato.) Tuttavia, per aprire i file Multi-TIFF, è necessario disporre di un’applicazione che supporta tale formato.
PDF (*.pdf) | Formato di documenti indipendente dalle piattaforme usate. Quando si acquisiscono documenti utilizzando l’alimentatore automatico documenti o con scansioni multiple, tutti i documenti acquisiti vengono memorizzati nello stesso file. Quando si salvano delle immagini a colori o a scala di grigi in formato PDF, è possibile selezionare la qualità di compressione.
PICT (*.pct) (solo Macintosh) | Formato standard per file di immagini usato in Macintosh. La maggior parte delle applicazioni software per Macintosh, incluse le applicazioni di elaborazione testi, supportano il formato di file PICT.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching è un metodo standard di registrazione di una più ampia gamma di informazioni sul colore per aumentare la qualità delle immagini acquisite. Utilizzando una stampante compatibile con il sistema PRINT Image Matching, è possibile ottenere immediatamente stampe estremamente vivaci con una gamma dinamica di colori brillanti. Nota: Nota: Le informazioni di PRINT Image Matching non modificano i dati dell’immagine o il modo in cui l’immagine viene visualizzata sullo schermo del computer.
TIFF (*.tif) | Formato di file studiato per lo scambio di dati tra applicazioni, quali il software grafico e il software DTP (Desktop Publishing). Consente di specificare il tipo di compressione. È possibile aggiungere un profilo ICC (informazioni sulla riproducibilità dei colori dell'immagine acquisita) all'immagine.

Pulsante Opzioni

Fare clic su questo pulsante per aprire la finestra di dialogo di impostazione dei dettagli per il tipo di immagine correntemente selezionato. Le impostazioni dettagliate definite appaiono accanto a Dettagli. A seconda del tipo di immagine selezionato, il pulsante Opzioni potrebbe apparire sfumato in grigio e non risultare disponibile.
All'inizio

Sovrascrivi i file con lo stesso nome

Selezionare questa casella di controllo per sovrascrivere eventuali file esistenti con lo stesso nome di file del nome designato per l'immagine acquisita.
All'inizio

Mostra questa finestra di dialogo prima della prossima scansione

Selezionare questa casella di controllo per visualizzare la finestra di dialogo Opzioni Salvataggio File prima della scansione successiva.
Se questa casella di controllo non è selezionata, alla successiva scansione le immagini acquisite vengono salvate utilizzando le impostazioni precedenti.
Nota:
  • Questa casella di controllo risulta sfumata in grigio e non è disponibile quando si apre la finestra di dialogo dal Modo Automatico.
  • Quando la casella di controllo Mostra questa finestra di dialogo prima della prossima scansione è deselezionata e si effettua la scansione nel Modo Automatico, la finestra di dialogo Opzioni Salvataggio File non viene automaticamente visualizzata dopo l'avvio di Epson Scan.
All'inizio

Apri la cartella immagini dopo la scansione

Se questa casella di controllo è selezionata, al termine della scansione con Epson Scan viene automaticamente aperta la cartella nella quale è salvata l’immagine acquisita in Esplora risorse (Windows) o Finder (Macintosh).
All'inizio

Mostra la finestra Aggiungi pagina dopo la scansione

Selezionare questa casella di controllo per visualizzare la finestra di dialogo Conferma Aggiungi pagina quando si seleziona PDF o Multi-TIFF come formato di salvataggio.
Deselezionare questa casella di controllo se si desidera salvare il documento immediatamente dopo la scansione. In caso contrario, la finestra di dialogo Conferma Aggiungi pagina verrà visualizzata ad ogni salvataggio del documento.
Nota:
Questa funzione è disponibile solo quando Epson Scan viene avviato indipendentemente da applicazioni compatibili TWAIN.


Finestra principale del Modo Automatico

Pulsante Acquisisci
Pulsante Personalizza
Mostra questa finestra di dialogo prima della prossima scansione
Pulsante Pausa
Il Modo Automatico rende la scansione semplice e consente di evitare il ricorso a impostazioni o regolazioni complesse.
Nota:
  • Se lo scanner non è in grado di rilevare le immagini, o se le immagini non vengono rifilate o posizionate correttamente con la scansione in Modo Automatico, vedere Risoluzione dei problemi nella Guida utente per maggiori informazioni.
  • Questo modo non è disponibile se è installato l'alimentatore automatico di documenti.

Pulsante Acquisisci

Fare clic sul pulsante Acquisisci per avviare la scansione.
All'inizio

Pulsante Personalizza

Fare clic sul pulsante Personalizza per accedere alla finestra di dialogo Personalizza, nella quale è possibile definire le impostazioni di scansione di base. Per informazioni dettagliate, vedere Finestra di dialogo Personalizza.
All'inizio

Mostra questa finestra di dialogo prima della prossima scansione

Selezionare questa casella di controllo per visualizzare la finestra di dialogo Modo Automatico.
All'inizio

Pulsante Pausa

Fare clic sul pulsante Pausa per interrompere la scansione. Quindi, viene visualizzata la finestra Modo Automatico.
Nota:
Durante la scansione, il pulsante Pausa diventa il pulsante Annulla.


Finestra di dialogo Personalizza

Specificare il tipo di documento per il modo Automatico
Specificate la risoluzione per il modo Automatico
Rimozione Polvere
Ripristino Colore
Orientamento automatico foto
Pulsante Opzioni Salvataggio File
Nella finestra di dialogo Personalizza, è possibile specificare le impostazioni del Modo Automatico.

Specificare il tipo di documento per il modo Automatico

Selezionare questa casella di controllo per specificare il tipo di documento. Ciò riduce gli errori di riconoscimento del tipo di documento e il tempo di preriscaldamento e inoltre rende più rapida la scansione di anteprima.
Nota:
Se il documento impostato è diverso dal tipo di documento selezionato, potrebbe non essere riconosciuto correttamente.
All'inizio

Specificate la risoluzione per il modo Automatico

Selezionare questa casella di controllo per specificare la risoluzione di destinazione. Ciò ha la precedenza sulle impostazioni di risoluzione predefinite (300 dpi) ed Epson Scan effettua la scansione delle immagini in base alle impostazioni specificate qui.
Per ulteriori informazioni, vedere Risoluzione.
All'inizio

Rimozione Polvere

Per informazioni dettagliate, vedere Rimozione Polvere.
All'inizio

Ripristino Colore

Per informazioni dettagliate, vedere Ripristino Colore.
All'inizio

Orientamento automatico foto

Consente di regolare automaticamente la direzione dell'immagine.
Nota:
A seconda dell'immagine, Orientamento automatico foto potrebbe non funzionare correttamente.
All'inizio

Pulsante Opzioni Salvataggio File

Fare clic su questo pulsante per aprire la finestra di dialogo Opzioni Salvataggio File, nella quale è possibile specificare un nome di file e un formato file per l'immagine di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Opzioni Salvataggio File.
Nota:
Questa funzione è disponibile solo quando Epson Scan viene avviato indipendentemente da applicazioni compatibili TWAIN.


Finestra principale del Modo Principiante

Tipo documento
Tipo immagine
Destinazione
Regolazioni Immagine
Pulsante Anteprima
Pulsante Acquisisci
Pulsante Opzioni Salvataggio File
Pulsante Configurazione
Il Modo Principiante consente di regolare le impostazioni di base dell’immagine per le immagini da acquisire.
Nota:
Nel Modo Principiante, non è possibile utilizzare l’alimentatore automatico documenti. Se si desidera eseguire la scansione di documenti utilizzando l'alimentatore automatico, passare al Modo Office o al Modo Professionale.

Tipo documento

Selezionare il tipo di documento corrispondente al documento in uso da questa casella di riepilogo.
Nota:
Se il dispositivo per pellicole, il cavo del coperchio documenti o il caricatore automatico per pellicole non è collegato allo scanner, le impostazioni Pellicola positiva, Pellicola negativa a colori e Pellicola negativa b/n non risultano disponibili.
All'inizio

Tipo immagine

Dopo aver definito l'impostazione di Tipo documento, impostare il tipo di immagine corrispondente al documento in uso.
Impostazione | Descrizione
Colori | Per la scansione di qualità elevata a colori a 24-bit. Se si seleziona Illustrazione come Tipo documento e Colori come Tipo immagine, i colori di un'immagine risultano relativi a un numero limitato di colori Index.
Grigi | Per la scansione di qualità elevata in grigi a 8-bit.
Bianco & Nero | Per la scansione di disegno al tratto o immagini in bianco e nero con qualità bozza. Se si seleziona Pellicola negativa a colori o Pellicola negativa b/n come Tipo documento, Bianco & Nero appare sfumato in grigio e non risulta disponibile.
All'inizio

Destinazione

La casella di riepilogo Destinazione consente di specificare l’applicazione o la periferica di output alla quale destinare l’immagine acquisita.
Destinazione | Risoluzione | Descrizione
Schermo/Web | 96 dpi | È possibile utilizzare questa opzione per la visualizzazione sullo schermo di un computer o la pubblicazione sul Web.
Stampante | 300 dpi | È possibile utilizzare questa opzione per la stampa o la conversione in testo modificabile mediante un programma OCR (Optical Character Recognition).
Personalizzato | È possibile modificare la risoluzione di destinazione per l'operazione di scansione corrente selezionando una risoluzione da questa casella di riepilogo.

Risoluzione

Quando si seleziona Personalizzato come Destinazione, è possibile specificare la risoluzione per l’operazione di scansione corrente selezionando una risoluzione dall'elenco o digitando un valore.
Per ulteriori informazioni, vedere Risoluzione.

Dimensioni

La casella di riepilogo Dimensioni consente di specificare le dimensioni finali dell’immagine acquisita. Questo elenco include le impostazioni predefinite e ogni altra impostazione personalizzata salvata.
Se si seleziona Originale dall'elenco Dimensioni, l'immagine viene acquisita alle dimensioni reali dell'immagine di anteprima.
Nota:
  • Il campo Dimensioni risulta disponibile dopo la visualizzazione in anteprima di un'immagine.
  • Se è installato l'alimentatore per foto multiple, l'anteprima non è disponibile e Dimensioni risulta sempre impostato su Originale e non può essere selezionato.
  • Durante la scansione, viene assegnata precedenza alla dimensioni di destinazione rispetto alle dimensioni del documento. Pertanto, può risultare necessario il ritaglio per adattare l'immagine alle dimensioni di destinazione specificate.
  • Quando si seleziona Pellicola positiva, Pellicola negativa a colori o Pellicola negativa b/n come Tipo documento e si visualizza in anteprima un'immagine con il metodo Anteprima miniatura, nell'immagine di anteprima viene visualizzata una cornice intermittente.

Finestra di dialogo Dimensioni

Quando si seleziona Personalizza, viene visualizzata la finestra di dialogo Dimensioni, che consente di definire delle dimensioni di destinazione e aggiungere una nuova impostazione all'elenco Dimensioni.
Per salvare una nuova impostazione, selezionare un'unità di misura, specificare la larghezza e l'altezza per le dimensioni di destinazione, quindi digitare un nuovo nome nella casella Nome Dimensioni. Infine, fare clic sul pulsante Salva.
Per eliminare un’impostazione dall’elenco, selezionare il nome dell’impostazione dall’elenco Dimensioni, quindi fare clic sul pulsante Cancella.

Pulsante Orientamento

È possibile specificare l'orientamento della carta o le dimensioni su schermo selezionati in Dimensioni.
Nota:
Se si seleziona Originale dall'elenco Dimensioni, il pulsante appare sfumato in grigio e non risulta disponibile.
All'inizio

Regolazioni Immagine

Epson Scan regola e ottimizza automaticamente l’esposizione e i colori delle immagini durante la scansione. È possibile modificare tali impostazioni manualmente utilizzando gli strumenti di regolazione della qualità dell'immagine.
Per effettuare le regolazioni, è necessario visualizzare in anteprima un'immagine in modo da poter osservare gli effetti delle impostazioni nella finestra Anteprima.
Nota:
  • Se il modello dello scanner in uso supporta la DIGITAL ICE Technology, Rimozione Polvere non viene visualizzato nel Modo Principiante.
  • A seconda delle impostazioni di Tipo documento e Tipo immagine, alcune funzioni potrebbero non risultare disponibili.

Impostazione |  | Descrizione
Deretinatura |  | Per informazioni dettagliate, vedere Deretinatura.
Ripristino Colore |  | Per informazioni dettagliate, vedere Ripristino Colore.
Opzione Immagine | Miglioramento testo | Per informazioni dettagliate, vedere Miglioramento testo.
 | Separazione Area | Per informazioni dettagliate, vedere Separazione Area.
Correzione retroilluminazione |  | Per informazioni dettagliate, vedere Correzione retroilluminazione.
Rimozione Polvere |  | Per informazioni dettagliate, vedere Rimozione Polvere.
DIGITAL ICE Technology |  | Per informazioni dettagliate, vedere DIGITAL ICE Technology (disponibile solo per modelli specifici).
Pulsante Luminosità |  | Per informazioni dettagliate, vedere Regolazione della Luminosità.
All'inizio

Pulsante Anteprima

Fare clic sul pulsante Anteprima per avviare la scansione preliminare. Per informazioni dettagliate, vedere Finestra Anteprima.
Nota:
  • Se è installato l'alimentatore per foto multiple o l'alimentatore automatico documenti, questa funzione potrebbe non risultare disponibile.
  • A seconda dell'impostazione di Tipo documento, l'anteprima predefinita potrebbe variare.
All'inizio

Pulsante Acquisisci

Fare clic sul pulsante Acquisisci per avviare la scansione.
Se si creano più cornici intermittenti in una normale immagine di anteprima, fare clic sul pulsante Tutti nella finestra di anteprima prima di fare clic sul pulsante Acquisisci. Quindi, Epson Scan avvia la scansione delle cornici intermittenti nell'ordine di creazione.
Il pulsante Acquisisci risulta disponibile dopo la visualizzazione in anteprima di un'immagine.
Nota:
Se è installato l'alimentatore per foto multiple, il pulsante Acquisisci è sempre disponibile anche senza anteprima.
All'inizio

Pulsante Opzioni Salvataggio File

Fare clic su questo pulsante per aprire la finestra di dialogo Opzioni Salvataggio File, nella quale è possibile specificare un nome di file e un formato file per l'immagine di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Opzioni Salvataggio File.
Nota:
Questa funzione è disponibile solo quando Epson Scan viene avviato indipendentemente da applicazioni compatibili TWAIN.
All'inizio

Pulsante Configurazione

Consente di personalizzare le impostazioni di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Configurazione.


Finestra principale del Modo Office/Finestra di dialogo Imp. scansione PDF

Tipo immagine
Destinazione
Regolazioni Immagine
Pulsante Anteprima
Pulsante Acquisisci
Pulsante Opzioni Salvataggio File
Pulsante Configurazione
Il Modo Office consente di eseguire rapidamente la scansione di un gran numero di documenti. Questo modo è utile quando si esegue la scansione con l'alimentatore automatico di documenti.
La finestra di dialogo Imp. scansione PDF viene visualizzata solo se si preme il tasto Scansione su PDF sullo scanner.
Nota:
A seconda del modello di scanner in uso, la finestra di dialogo Imp. scansione PDF potrebbe non essere visualizzata.

Tipo immagine

Definire l'impostazione di Tipo immagine che corrisponde al documento in uso.
Impostazione | Descrizione
Colori | Per la scansione a colori a 24-bit e con qualità bozza.
Grigi | Per la scansione in grigi a 8-bit e con qualità bozza.
Bianco & Nero | Per la scansione di disegno al tratto o immagini in bianco e nero con qualità bozza.
All'inizio

Destinazione

In questa sezione è possibile definire l'origine del documento, le dimensioni dell'area di scansione, l'orientamento della carta e la risoluzione finale.

Origine documento

Selezionare l'Origine documento nella quale è stato collocato l'originale. ADF significa alimentatore automatico di documenti.
Quando si seleziona Rilevamento Automatico, se i documenti sono posizionati nell'alimentatore automatico documenti, verranno automaticamente rilevati; altrimenti, viene eseguita la scansione del documento presente sul piano di lettura.

Dimensioni

È possibile specificare le dimensioni dell'area di scansione dei documenti. Quando si seleziona Rilevamento Automatico, l'area di scansione viene automaticamente rilevata.
Nota:
  • L'impostazione disponibile varia a seconda del modello di scanner in uso.
  • Durante la visualizzazione dell'immagine di anteprima nella finestra Anteprima, l'elenco Dimensioni appare sfumato in grigio e non risulta disponibile.
Se si crea una cornice intermittente nell'immagine di anteprima, nell'elenco Dimensioni appare l'impostazione Definito dall'Utente sfumata in grigio. L'area specificata con la cornice intermittente attiva viene acquisita.

Finestra di dialogo Dimensione originale

Quando si seleziona Personalizza, viene visualizzata la finestra di dialogo Dimensione originale, che consente di definire delle dimensioni di origine e aggiungere una nuova impostazione all'elenco Dimensione originale.
Per salvare una nuova impostazione, selezionare un'unità di misura, specificare la larghezza e l'altezza per le dimensioni di origine, quindi digitare un nuovo nome nella casella Nome dimensione originale. Infine, fare clic sul pulsante Salva.
Per eliminare un’impostazione dall’elenco, selezionare il nome dell’impostazione dall’elenco Dimensione originale, quindi fare clic sul pulsante Cancella.

Orientamento

È possibile specificare l'orientamento della carta selezionata nell'elenco Dimensioni. Selezionare Verticale o Orizzontale.
Nota:
  • L'impostazione disponibile varia a seconda dell'impostazione di formato documento o del modello di scanner in uso.
  • Durante la visualizzazione dell'immagine di anteprima nella finestra Anteprima, tali pulsanti appaiono sfumati in grigio e non risultano disponibili.

Risoluzione

È possibile specificare una risoluzione per l’operazione di scansione corrente selezionando una risoluzione dall'elenco o digitando un valore.
Per ulteriori informazioni, vedere Risoluzione.

Scansione priorità velocità (disponibile solo per modelli specifici)

Selezionare questa casella di controllo per eseguire la scansione più rapidamente.
All'inizio

Regolazioni Immagine

Epson Scan regola e ottimizza automaticamente l’esposizione e i colori delle immagini durante la scansione. È possibile modificare tali impostazioni manualmente utilizzando gli strumenti di regolazione della qualità dell'immagine.
Per effettuare le regolazioni, è necessario visualizzare in anteprima un'immagine in modo da poter osservare gli effetti delle impostazioni nella finestra Anteprima.
Nota:
A seconda delle impostazioni di Tipo immagine, alcune funzioni potrebbero non risultare disponibili.

Impostazione |  | Descrizione
Maschera di contrasto |  | Per informazioni dettagliate, vedere Maschera di contrasto.
Deretinatura |  | Per informazioni dettagliate, vedere Deretinatura.
Opzione Immagine | Miglioramento testo | Per informazioni dettagliate, vedere Miglioramento testo.
 | Separazione Area | Per informazioni dettagliate, vedere Separazione Area.
 | Scarta | Per informazioni dettagliate, vedere Scarta.
 | Migliora Colore | Per informazioni dettagliate, vedere Migliora Colore.
Luminosità |  | Per informazioni dettagliate, vedere Luminosità.
Contrasto |  | Per informazioni dettagliate, vedere Contrasto.
Soglia |  | Per informazioni dettagliate, vedere Soglia.
All'inizio

Pulsante Anteprima

Fare clic sul pulsante Anteprima per avviare la scansione preliminare. Per informazioni dettagliate, vedere Finestra Anteprima.
All'inizio

Pulsante Acquisisci

Fare clic sul pulsante Acquisisci per avviare la scansione.
All'inizio

Pulsante Opzioni Salvataggio File

Fare clic su questo pulsante per aprire la finestra di dialogo Opzioni Salvataggio File, nella quale è possibile specificare un nome di file e un formato file per l'immagine di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Opzioni Salvataggio File.
Nota:
Questa funzione è disponibile solo quando Epson Scan viene avviato indipendentemente da applicazioni compatibili TWAIN.
All'inizio

Pulsante Configurazione

Consente di personalizzare le impostazioni di scansione. Per informazioni dettagliate, vedere Finestra di dialogo Configurazione.


Uso della finestra di dialogo Settaggi EPSON Scan

Selezionare Scanner
Connessione
Indirizzo dello scanner di rete
Stato scanner
Nella finestra di dialogo Settaggi EPSON Scan, è possibile specificare il tipo di connessione dello scanner e configurare la scansione di rete.
Nota:
È necessario effettuare l'accesso come utente con privilegi di amministratore. Le impostazioni effettuate dall'amministratore interesseranno tutti gli utenti.

Selezionare Scanner

Selezionare il proprio scanner dall'elenco.
All'inizio

Connessione

Selezionare Locale o Network a seconda del tipo di connessione tra il computer e lo scanner selezionato.
I metodi di connessione sono visualizzati solo se si utilizza un modello che supporta una connessione di rete.
All'inizio

Indirizzo dello scanner di rete

Questa impostazione appare quando per Connessione è selezionato Network. Per l'indirizzo è possibile utilizzare il nome dello scanner e l'indirizzo IP o il nome host di un dispositivo EPSON Network Image Express, di una scheda EPSON Network Image Express, del server di copia o di stampa o di un computer che esegue EPSON Scan Server.
Nota:
È necessario effettuare l'accesso come Amministratore. Solo gli utenti con privilegi di amministratore possono impostare ed eliminare gli indirizzi e modificare il nome dello scanner impostato per tutti gli utenti.

Elenco degli scanner di rete

Selezionare il Nome scanner e l'indirizzo IP o il nome host.
Nota:
  • Per eliminare il Nome scanner e l'indirizzo IP o il nome host, selezionarlo e fare clic sul pulsante Cancella.
  • Quando si avvia Settaggi EPSON Scan e appare l'elenco Indirizzo dello scanner di rete, lo scanner di rete in cima all'elenco viene selezionato.

Pulsante Aggiungi

Fare clic su questo pulsante per aprire la finestra di dialogo Aggiungi, da cui è possibile specificare il nome dello scanner e cercare o selezionare un indirizzo IP. Per informazioni dettagliate, vedere Uso della finestra di dialogo Aggiungi.

Pulsante Modifica

Fare clic su questo pulsante per modificare il nome dello scanner nell'elenco.

Pulsante Aggiorna / pulsante Ferma

Fare clic sul pulsante Aggiorna per aggiornare i contenuti dell'elenco. Per interrompere l'aggiornamento dell'elenco, fare clic sul pulsante Ferma.
Nota:
Lo scanner di rete aggiunto manualmente nella finestra di dialogo Aggiungi non viene aggiornato.

Pulsante Cancella

Fare clic su questo pulsante per eliminare lo scanner di rete nell'elenco.
All'inizio

Stato scanner

Fare clic sul pulsante Test o sul pulsante Manutenzione per controllare lo stato dello scanner.

Pulsante Test

Fare clic sul pulsante Test per verificare lo stato dello scanner collegato al computer o selezionato nell'elenco Indirizzo dello scanner di rete. Al termine del test, le informazioni sullo stato dello scanner vengono visualizzate nella finestra facendo clic sul pulsante.

Pulsante Manutenzione

Fare clic sul pulsante Manutenzione per visualizzare la finestra di dialogo Manutenzione. Per informazioni dettagliate, vedere Uso della finestra di dialogo Manutenzione.
Nota:
A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.

Impostazione timeout (sec.)

Specificare l'impostazione di timeout per la connessione di rete.


Uso della finestra di dialogo Aggiungi

Nome scanner
Ricerca indirizzi
Inserire l'indirizzo
Utilizzare questa finestra di dialogo per cercare o aggiungere un indirizzo IP e per specificare il nome dello scanner. Il nome dello scanner e l'indirizzo IP vengono aggiunti all'elenco degli indirizzi nella finestra di dialogo Settaggi EPSON Scan. È possibile aggiungere fino a 50 indirizzi IP.

Nome scanner

Per specificare il nome dello scanner.
Nota:
Come impostazione predefinita per Nome scanner viene immesso Scanner x (dove x è un numero da 1 a 50).
All'inizio

Ricerca indirizzi

Per cercare l'indirizzo IP. Quando si preme il pulsante Aggiungi per aprire la finestra di dialogo Aggiungi, la ricerca dell'indirizzo IP viene effettuata automaticamente.
Nota:
È possibile cercare uno scanner di rete (indirizzo IP) situato nello stesso segmento del computer. La ricerca dello scanner di rete (indirizzo IP) o del server di copia condiviso in rete da EPSON Scan Server non verrà effettuata. Inoltre, non verranno cercati alcuni dispositivi per la scansione di rete. Se non è possibile eseguire la ricerca dello scanner di rete, selezionare Inserire l'indirizzo e immettere l'indirizzo IP manualmente.

Elenco Indirizzo

Per visualizzare gli indirizzi IP nell'ordine di ricerca.

Pulsante Riprova

Per eseguire di nuovo la ricerca dell'indirizzo IP o del nome host. Se non si seleziona Ricerca indirizzi, il pulsante Riprova appare sfumato in grigio e non risulta disponibile.

Pulsante Ferma

Fare clic sul pulsante Ferma per interrompere la ricerca.
All'inizio

Inserire l'indirizzo

Se non è possibile eseguire la ricerca dell'indirizzo IP, specificare l'indirizzo IP manualmente.


Uso della finestra di dialogo Manutenzione

Numero Totale di Scansioni
Rullo di Alim. Carta/Separatore
La finestra di dialogo Manutenzione visualizza le informazioni sul numero totale di fogli acquisiti o sullo stato dei prodotti consumabili.
Nota:
A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.

Numero Totale di Scansioni

Mostra il numero totale di fogli acquisiti con lo scanner. Il conteggio totale non può essere azzerato.
All'inizio

Rullo di Alim. Carta/Separatore

Numero di Scansioni

Mostra il numero di fogli acquisiti con lo scanner.

Pulsante Ripristina

Facendo clic sul pulsante Ripristina, il Numero di Scansioni viene azzerato. Se il conteggio dei fogli acquisiti supera il numero massimo di fogli consentiti per la durata utile di ogni prodotto consumabile, viene visualizzato il messaggio che invita a sostituire il Rullo di Alimentazione Carta/Separatore. Dopo la sostituzione del Rullo di Alimentazione Carta/Separatore, azzerare il conteggio dei fogli acquisiti seguendo il messaggio visualizzato.

Durata Ciclo

Visualizza il numero massimo di fogli utilizzabili per la durata di un ciclo del Rullo di Alimentazione Carta/Separatore. Se il conteggio dei fogli acquisiti supera il limite, viene visualizzato il messaggio che invita a sostituire il Rullo di Alimentazione Carta/Separatore.


Finestra di dialogo Modifica pagina

Nella finestra di dialogo Modifica pagina, è possibile ruotare, eliminare e spostare le immagini acquisite prima di salvarle sotto forma di file.
Nota:
  • Se non si desidera visualizzare la finestra di dialogo Modifica pagina prima del salvataggio dei file, fare clic sul pulsante Salva file nella finestra che appare al termine della scansione.
  • Questa finestra di dialogo viene visualizzata quando si seleziona PDF o Multi-TIFF come Tipo Formato Immagine nella finestra di dialogo Opzioni Salvataggio File e si effettua la scansione di immagini.
  • Quando si effettua la scansione nel Modo Automatico, la finestra di dialogo Modifica pagina non viene visualizzata.
Impostazione/pulsante
Descrizione
Area di visualizzazione immagine
Ciascuna immagine acquisita viene visualizzata come una pagina di un singolo file. Fare clic sulle immagini che si desidera modificare e fare clic sul pulsante sottostante per modificare le pagine.
  • Per selezionare pagine consecutive, fare clic all'inizio e alla fine della pagina mentre si tiene premuto il tasto Maiusc sulla tastiera.
  • Soffermarsi con il puntatore del mouse sopra una pagina per 2 o più secondi, per visualizzare un ingrandimento della pagina stessa. Per chiudere l'ingrandimento, spostare il puntatore del mouse o fare clic sull'ingrandimento.
Nota:
Non è possibile spostare più immagini alla volta.
Pulsante Seleziona immagini dispari
Consente di selezionare tutte le immagini con numero dispari.
Pulsante Seleziona immagini pari
Consente di selezionare tutte le immagini con numero pari.
Nota:
Se il numero totale di pagine è 1, il pulsante appare sfumato in grigio e non risulta disponibile.
Pulsante Seleziona tutte le immagini
Consente di selezionare tutte le immagini.
Pulsante Rotazione antioraria
Consente di ruotare le immagini selezionate in direzione antioraria.
Nota:
Se si è selezionato Multi-TIFF come Tipo Formato Immagine, questo pulsante non viene visualizzato.
Pulsante Rotazione oraria
Consente di ruotare le immagini selezionate in direzione oraria.
Nota:
Se si è selezionato Multi-TIFF come Tipo Formato Immagine, questo pulsante non viene visualizzato.
Pulsante Ordina per numero di pagina
È possibile utilizzare questa funzione dell'ADF o ADF - Fronte selezionato come Origine documento. Le impostazioni disponibili variano a seconda del modello di scanner in uso. Fare clic sul pulsante Ordina per numero di pagina per ordinare le pagine. Facendo nuovamente clic sul pulsante Ordina per numero di pagina, l'ordine di pagina viene riportato sull'impostazione predefinita.
Ordinamento delle pagine
1. Impostare il documento ed eseguire la scansione del lato anteriore.
2. Impostare il documento ed eseguire la scansione del lato posteriore.
3. Fare clic sul pulsante Ordina per numero di pagina nella finestra di dialogo Modifica pagina. Le pagine vengono ordinate.
Pulsante Cancella
Consente di eliminare le immagini.
Nota:
Non è possibile eliminare tutte le immagini nell’area di visualizzazione immagini. Se si selezionano tutte le immagini, il pulsante Cancella appare sfumato in grigio e non risulta disponibile.


Opzioni JPEG Plug-in

Opzioni Qualità Immagine
Codificazione
Profilo ICC incorporato

Opzioni Qualità Immagine

Livello di Compressione

Specificare il Livello di Compressione per le immagini JPEG spostando il dispositivo di scorrimento o digitando un valore.
All'aumentare del valore impostato, le dimensioni del file diventano più piccole. Tuttavia, la qualità dell'immagine diventa inferiore.
Nota:
Nella tabella che segue viene mostrato il valore del Livello di Compressione approssimativamente uguale a ciascuno dei valori di impostazione dell'opzione JPEG in Adobe Photoshop.
Impostazione opzione JPEG in Adobe Photoshop | Livello di Compressione in Epson Scan
Massimo | 5
Alta | 16
Media | 42
Bassa | 63
All'inizio

Codificazione

Selezionare il metodo di codifica se le immagini acquisite verranno usate in pagine Web. Scegliere Standard se le immagini non verranno usate in pagine Web.

Standard

Con questo metodo di codifica, le immagini in Internet sono visualizzate sequenzialmente dalla parte superiore del browser Web. È necessario un tempo maggiore per caricare l'intera immagine.

Progressiva

Con questo metodo di codifica, le immagini in Internet vengono visualizzate inizialmente con bassa risoluzione e quindi con definizione definitiva nel browser Web. Questo metodo presenta il vantaggio di consentire la visualizzazione dell'intera immagine immediatamente anche se a bassa risoluzione.
Nota:
Alcuni browser non supportano la codifica progressiva.
All'inizio

Profilo ICC incorporato

Consente di aggiungere un profilo ICC (informazioni sulla riproducibilità dei colori dell'immagine acquisita) all'immagine, quando viene salvata in formato JPEG. I colori dell'immagine acquisita vengono visualizzati correttamente aprendo l'immagine col profilo aggiunto al file utilizzando un software che supporta la gestione colori.


Opzioni TIFF e Opzioni Multi-TIFF Plug-in

Ordine Byte
Compressione
Profilo ICC incorporato (solo finestra Opzioni EPSON TIFF Plug-in)

Ordine Byte

Selezionare Windows se le immagini acquisite vengono utilizzate in Windows. Selezionare Macintosh se vengono utilizzate in Macintosh.
All'inizio

Compressione

Selezionare il formato di compressione tra Nessuno, CCITT Gruppo4 (per immagini in bianco e nero) e JPEG[7] (per immagini a colori o in scala di grigi).
Se si seleziona CCITT Gruppo4, i dati vengono compressi con rapporto 1/20 (a seconda del contenuto).
Se si seleziona JPEG[7], i dati vengono compressi con il livello di compressione specificato in Opzioni JPEG Plug-in.
All'inizio

Profilo ICC incorporato (solo finestra Opzioni EPSON TIFF Plug-in)

Consente di aggiungere un profilo ICC (informazioni sulla riproducibilità dei colori dell'immagine acquisita) all'immagine, quando viene salvata in formato TIFF. I colori dell'immagine acquisita vengono visualizzati correttamente aprendo l'immagine col profilo aggiunto al file utilizzando un software che supporta la gestione colori.
Nota:
Questa funzione non è compatibile con il formato Multi-TIFF.


Opzioni PDF Plug-in

Menu Generale
Menu Testo
Menu Sicurezza (solo per la macchina specifica)

Menu Generale

Formato Carta

Specificare il formato carta del file PDF da creare.
Se si sceglie Dimensioni reali immagine da Formato carta, è possibile modificare il Numero di pagine e il Livello di Compressione.

Orientamento

Scegliere l'orientamento PDF tra Verticale e Orizzontale. Viene eseguita la scansione dell'area di orientamento specificata qui.
Tuttavia, se l'immagine acquisita non rientra in una pagina con l'orientamento specificato, l'immagine viene automaticamente ruotata per adattarsi alla pagina.

Margine

Specificare i margini. È possibile selezionare mm (predefinito) o in. come unità di misura.

Numero di pagine

Consente di specificare il numero di pagine per creare il file PDF.
File unico (tutte le pag.) | Tutte le pagine acquisite verranno salvate in un unico file PDF.
Numero di pagine per file | Il documento verrà salvato in più file PDF suddivisi per ciascuna pagina specificata. Ad esempio, se si specifica 4 nella casella e si esegue la scansione di 20 pagine del documento, verranno creati 5 file PDF.

Livello di Compressione

Selezionare il livello di compressione per le immagini a colori o in scala di grigi tra Compressione standard e Compressione alta.
All'inizio

Menu Testo

Nota:
  • Per utilizzare questa funzione, deve essere installato il software ABBYY FineReader in dotazione con lo scanner.
  • Questa funzione è valida solo per Windows.

Crea PDF ricercabile (solo per la macchina specifica)

Selezionare questa casella di controllo per creare un file PDF ricercabile.
Impostare la risoluzione (risoluzione di output) su un valore compreso tra 200 dpi e 400 dpi.
All'inizio

Menu Sicurezza (solo per la macchina specifica)

Nota:
  • Per aprire un file con questa funzione è necessario disporre di un'applicazione per la visualizzazione di PDF che supporti la protezione con password.
  • Per utilizzare questa funzione, è necessario installare i Moduli aggiuntivi per PDF di EPSON Scan.
  • Questa funzione non è disponibile per Windows 98 e Me.

Password di apertura del file

Per creare un file PDF che richiede una password per poter essere aperto, selezionare questa casella di controllo e immettere una password contenente fino a 32 caratteri a byte singolo.

Proteggi impostazioni proprietà

Per creare un file PDF che richiede una password per poter aprire la finestra delle Proprietà o di modifica delle impostazioni, selezionare questa casella di controllo e immettere una password contenente fino a 32 caratteri a byte singolo.

Non consentire modifiche

Selezionare questa casella di controllo per creare un file PDF su cui non possono essere utilizzate le funzioni di modifica, estrazione di documento o oggetto e di annotazione.

Non consentire la stampa

Selezionare questa casella di controllo per creare un file PDF non stampabile.


Opzioni PRINT Image Matching II (JPEG) Plug-in

Opzioni Qualità Immagine

Opzioni Qualità Immagine

Livello di Compressione

Specificare il Livello di Compressione per le immagini JPEG spostando il dispositivo di scorrimento o digitando un valore.
All'aumentare del valore impostato, le dimensioni del file diventano più piccole. Tuttavia, la qualità dell'immagine diventa inferiore.
Nota:
Nella tabella che segue viene mostrato il valore del Livello di Compressione approssimativamente uguale a ciascuno dei valori di impostazione dell'opzione JPEG in Adobe Photoshop.
Impostazione opzione JPEG in Adobe Photoshop | Livello di Compressione in Epson Scan
Massimo | 5
Alta | 16
Media | 42
Bassa | 63


Risoluzione dei problemi per il Modo Automatico e l'Anteprima Miniatura

Impossibile acquisire immagini nel Modo Automatico
Impossibile acquisire immagini nell'Anteprima Miniatura
Orientamento automatico foto non funziona come previsto
Di seguito vengono forniti suggerimenti per ciascuna delle situazioni in cui il Modo Automatico o l'Anteprima Miniatura non funzionano correttamente.
Selezionare innanzitutto il problema.
Fare clic su un argomento nell'elenco sotto riportato per una descrizione dettagliata di tale argomento.

Impossibile acquisire immagini nel Modo Automatico

La causa potrebbe essere una delle seguenti, come descritto di seguito.
Nota:
Se non si riesce comunque ad acquisire un'immagine nel Modo Automatico dopo aver seguito i suggerimenti forniti, selezionare il Modo Principiante o il Modo Professionale. Quindi, deselezionare la casella di controllo Anteprima Miniatura, visualizzare l'immagine in anteprima e creare una cornice intermittente manualmente.
  • Per creare una cornice intermittente, trascinare il puntatore del mouse (spostare il mouse tenendo premuto il pulsante del mouse) quando la forma del cursore è un segno '+'.
  • Quando si sposta il cursore sopra la linea della cornice, la forma del cursore cambia e diventa una freccia. È quindi possibile trascinare la cornice per modificarne le dimensioni.
  • Quando si sposta il cursore all'interno della cornice intermittente, il cursore assume la forma di una mano. È quindi possibile trascinare la cornice per spostarla.
Il documento è impostato in modo appropriato?
Modalità di impostazione di un documento opaco
Per impostare un documento opaco, assicurarsi di quanto segue:
  • Mantenere un margine di 3 mm o superiore dalle estremità dell'area di scansione. Sebbene i documenti con bordi inclinati possano venire automaticamente corretti, la correzione potrebbe non risultare disponibile a seconda del documento. Impostare il documento orientandolo il più diritto possibile. Per l'area di scansione del modello dello scanner in uso, fare riferimento alla Guida utente.
  • Quando si collocano più fotografie affiancate, mantenere uno spazio di almeno 20 mm tra ciascuna foto.
Nota:
  • Se il documento viene riconosciuto come un documento a colori o un documento in bianco e nero, la correzione dell'inclinazione non viene automaticamente effettuata. Impostare il documento orientandolo il più diritto possibile.
  • Se il documento è impostato senza mantenere un margine di 3 mm o superiore dalle estremità dell'area di scansione, il documento potrebbe non essere acquisito come previsto.
Modalità di impostazione di una pellicola
Per impostare una pellicola, assicurarsi di quanto segue:
  • Rimuovere il tappetino per documenti. Per informazioni dettagliate, vedere la Guida utente dello scanner.
  • Utilizzare sempre il supporto per pellicola fornito con lo scanner o il lettore per originali trasparenti per impostare una pellicola (se non si utilizza il caricatore automatico per pellicole). Impostare con orientamento diritto il supporto per pellicola. Se il supporto è impostato con inclinazione, il riconoscimento non risulterà appropriato. Se si utilizza il caricatore automatico per pellicole, impostare la pellicola con orientamento diritto. Per informazioni dettagliate sull'impostazione della pellicola, vedere la Guida utente dello scanner.
  • Non impostare tipi diversi di pellicola contemporaneamente, quali pellicole negative e positive oppure strisce con pellicola montata. Le pellicole non potranno essere riconosciute in modo appropriato. (Anche quando si utilizza il metodo di anteprima normale nel Modo Principiante o nel Modo Professionale, le pellicole negative e positive non possono essere mescolate.)
  • Per strisce di pellicola da 35 mm, le immagini in formato panoramico potrebbero non venire riconosciute se presenti immagini in formato standard insieme al formato panoramico. In questo caso, realizzare l'anteprima nel Modo Principiante o nel Modo Professionale, deselezionare la casella di controllo Anteprima Miniatura e creare una cornice intermittente manualmente.
  • Se il modello di scanner in uso supporta il caricatore automatico per pellicole, verificare che la lunghezza e la forma della pellicola acquisita sia conforme alle specifiche del caricatore. Per informazioni dettagliate, vedere la Guida utente dello scanner.
  • Se il supporto per pellicola presenta piccoli fogli rettangolari bianchi, non macchiare o graffiare i fogli. Altrimenti, le pellicole potrebbero non venire acquisite correttamente nel Modo Automatico.
È stato impostato un tipo di documento appropriato per il Modo Automatico?
  • Per pellicole da 35 mm (strisce/montate), utilizzare sempre il supporto per pellicole fornito con lo scanner o il lettore per originali trasparenti.
  • Le fotografie e le pellicole vengono leggermente rifilate ai bordi.
  • Gli originali riconoscibili/non riconoscibili (pellicole) sono i seguenti:
Pellicole riconoscibili
Pellicole non riconoscibili
  • Pellicole positive da 35 mm (strisce/montate) (solo pellicole a colori)
  • Pellicole monocromatiche da 35 mm (strisce/montate)
  • Pellicole 120/220 (formato medio)
  • Pellicole formato ampio, quali pellicole 4 x 5 pollici o 8 x 10 pollici
  • Immagini in formato dimezzato (due immagini in un fotogramma standard)
  • Immagini panoramiche in due fotogrammi standard
  • Immagini con sfondi scuri, quali scatti notturni o foto astronomiche
  • Pellicole negative a colori il cui colore base è estremamente luminoso o scuro all'esterno del fotogramma
  • Immagini sovraesposte o sottoesposte
  • Strisce di pellicola da 35 mm con immagini miste formato standard e formato panoramico
Nota:
Se risulta impossibile eseguire scansioni in Modo Automatico anche quando sono state rispettate tutte le istruzioni appena indicate, creare manualmente una selezione in anteprima Normale nel modo Principiante o Professionale, quindi procedere alla scansione.
È montato il tappetino per documenti quando si effettua la scansione di un documento opaco?
Quando si effettua la scansione di un documento opaco, quale una fotografia, il tappetino per documenti deve essere montato sul coperchio documenti dello scanner. Per informazioni dettagliate, vedere la Guida utente dello scanner.
È stato rimosso il tappetino per documenti quando si effettua la scansione di una pellicola?
Quando si effettua la scansione di pellicole, il tappetino per documenti deve essere rimosso. Per informazioni dettagliate, vedere la Guida utente dello scanner.
Il cavo è collegato in modo corretto?
  • Assicurarsi che il cavo tra lo scanner e il computer sia collegato saldamente. Inoltre, verificare che il cavo non sia danneggiato o eccessivamente piegato.
  • Quando si effettua la scansione di pellicole, assicurarsi che il cavo del coperchio sia saldamente collegato allo scanner. In caso contrario, uscire da Epson Scan, spegnere lo scanner e quindi collegare saldamente il cavo del coperchio alla porta OPTION dello scanner con la freccia sul cavo rivolta verso l'alto.
All'inizio

Impossibile acquisire immagini nell'Anteprima Miniatura

La causa potrebbe essere una delle seguenti, come descritto di seguito.
Nota:
Se l'Anteprima Miniatura comunque non funziona nel Modo Principiante o nel Modo Professionale dopo aver seguito i suggerimenti proposti, selezionare il Modo Principiante o il Modo Professionale. Quindi, deselezionare la casella di controllo Anteprima Miniatura, visualizzare l'immagine in anteprima e creare una cornice intermittente manualmente.
  • Per creare una cornice intermittente, trascinare il puntatore del mouse (spostare il mouse tenendo premuto il pulsante del mouse) quando la forma del cursore è un segno '+'.
  • Quando si sposta il cursore sopra la linea della cornice, la forma del cursore cambia e diventa una freccia. È quindi possibile trascinare la cornice per modificarne le dimensioni.
  • Quando si sposta il cursore all'interno della cornice intermittente, il cursore assume la forma di una mano. È quindi possibile trascinare la cornice per spostarla.
Il documento è impostato in modo appropriato?
Modalità di impostazione di un documento opaco
Per impostare un documento opaco, assicurarsi di quanto segue:
  • Mantenere un margine di 3 mm o superiore dalle estremità dell'area di scansione. Sebbene i documenti con bordi inclinati possano venire automaticamente corretti, la correzione potrebbe non risultare disponibile a seconda del documento. Impostare il documento orientandolo il più diritto possibile. Per l'area di scansione del modello dello scanner in uso, fare riferimento alla Guida utente.
  • Quando si collocano più fotografie affiancate, mantenere uno spazio di almeno 20 mm tra ciascuna foto.
Nota:
  • Se il documento viene riconosciuto come un'illustrazione, un documento a colori o un documento in bianco e nero, la correzione dell'inclinazione non viene automaticamente effettuata. Impostare il documento orientandolo il più diritto possibile.
  • Se il documento è impostato senza mantenere un margine di 3 mm o superiore dalle estremità dell'area di scansione, l'anteprima del documento potrebbe non essere visualizzata.
Modalità di impostazione di una pellicola
Per impostare una pellicola, assicurarsi di quanto segue:
  • Rimuovere il tappetino per documenti. Per informazioni dettagliate, vedere la Guida utente dello scanner.
  • Per impostare una pellicola, utilizzare sempre il supporto per pellicola fornito con lo scanner o il lettore per originali trasparenti. Impostare con orientamento diritto il supporto per pellicola. Se il supporto è impostato con inclinazione, il riconoscimento non risulterà appropriato. Per informazioni dettagliate sull'impostazione del supporto per pellicola, vedere la Guida utente dello scanner.
  • Non impostare tipi diversi di pellicola contemporaneamente, quali pellicole negative e positive oppure strisce con pellicola montata. Le pellicole non potranno essere riconosciute in modo appropriato. (Anche quando si utilizza il metodo di anteprima normale nel Modo Principiante o nel Modo Professionale, le pellicole negative e positive non possono essere mescolate.)
  • Per strisce di pellicola da 35 mm, le immagini in formato panoramico potrebbero non venire riconosciute se presenti immagini in formato standard insieme al formato panoramico. In questo caso, utilizzare il metodo di anteprima normale nel Modo Principiante o nel Modo Professionale e creare manualmente le cornici intermittenti.
  • Se il modello di scanner in uso supporta il caricatore automatico per pellicole, verificare che la lunghezza e la forma della pellicola acquisita sia conforme alle specifiche del caricatore. Per informazioni dettagliate, vedere la Guida utente dello scanner.
È stato impostato un tipo appropriato di documento per l'anteprima miniatura?
  • Per pellicole da 35 mm (strisce/montate), utilizzare sempre il supporto per pellicole fornito con lo scanner o il lettore per originali trasparenti.
  • Le fotografie e le pellicole vengono leggermente rifilate ai bordi.
  • Gli originali riconoscibili/non riconoscibili (pellicole) sono i seguenti:
Pellicole riconoscibili
Pellicole non riconoscibili
  • Pellicole positive da 35 mm (strisce/montate) (solo pellicole a colori)
  • Pellicole 120/220 formato medio (per alcuni modelli, l'Anteprima Miniatura è disponibile a seconda delle impostazioni).
  • Pellicole 4 x 5 pollici formato ampio (per alcuni modelli, l'Anteprima Miniatura è disponibile a seconda delle impostazioni).
  • Pellicole formato ampio, quali pellicole 8 x 10 pollici
  • Immagini in formato dimezzato (due immagini in un fotogramma standard)
  • Immagini panoramiche in due fotogrammi standard
  • Immagini con sfondi scuri, quali scatti notturni o foto astronomiche
  • Pellicole negative a colori il cui colore base è estremamente luminoso o scuro all'esterno del fotogramma
  • Immagini sovraesposte o sottoesposte
  • Strisce di pellicola da 35 mm con immagini miste formato standard e formato panoramico
È montato il tappetino per documenti quando si effettua la scansione di un documento opaco?
Quando si effettua la scansione di un documento opaco, quale una fotografia, il tappetino per documenti deve essere montato sul coperchio documenti dello scanner. Per informazioni dettagliate, vedere la Guida utente dello scanner.
È stato rimosso il tappetino per documenti quando si effettua la scansione di una pellicola?
Quando si effettua la scansione di pellicole, il tappetino per documenti deve essere rimosso. Per informazioni dettagliate, vedere la Guida utente dello scanner.
È stato impostato un formato medio di pellicola nella finestra di dialogo Configurazione di Epson Scan quando si effettua la scansione di pellicole in formato medio?
Quando si effettua la scansione di pellicole in formato medio utilizzando il modello di scanner con supporto di tale formato, le dimensioni della pellicola devono essere impostate nella finestra di dialogo Configurazione di Epson Scan prima della visualizzazione dell'anteprima. Se non viene selezionato il formato corretto, l'immagine non può venire visualizzata in anteprima.
Il cavo è collegato in modo corretto?
  • Assicurarsi che il cavo tra lo scanner e il computer sia collegato saldamente. Inoltre, verificare che il cavo non sia danneggiato o eccessivamente piegato.
  • Quando si effettua la scansione di pellicole, assicurarsi che il cavo del coperchio sia saldamente collegato allo scanner fino alla posizione finale. In caso contrario, uscire da Epson Scan, spegnere lo scanner e quindi collegare saldamente il cavo del coperchio alla porta OPTION dello scanner con la freccia sul cavo rivolta verso l'alto.
All'inizio

Orientamento automatico foto non funziona come previsto

Sullo scanner è stato impostato un documento non supportato da Orientamento automatico foto?
Orientamento automatico foto non funziona correttamente per i seguenti documenti:
  • quotidiano, rivista, documento, illustrazione o grafica
  • immagine con un lato non superiore a 5,1 cm
  • pellicola impostata capovolta
Se il risultato di Orientamento automatico foto non è soddisfacente, visualizzare l'immagine con il metodo anteprima Miniatura e utilizzare il pulsante Rotazione per ruotare l'immagine in modo soddisfacente.


Risoluzioni consigliate di riferimento

Risoluzione
Tipo immagine
Risoluzioni maggiori e le impostazioni di Tipo immagine causano l'aumento del tempo di scansione.
Consultare le seguenti tabelle come riferimento per utilizzare una risoluzione e delle impostazioni di Tipo immagine appropriate, evitando di impiegare più tempo del necessario per la scansione.

Risoluzione

Utilizzo previsto dell'immagine acquisita | Risoluzione di scansione consigliata
Invio per posta elettronica, caricamento sul Web, solo visualizzazione su schermo | Da 96 a 150 dpi
Conversione in testo modificabile (OCR) | 400 dpi
Stampa mediante stampante a getto d'inchiostro con qualità normale | 150 dpi (a colori o grigi) 360 dpi (bianco e nero)
Stampa mediante stampante a getto d'inchiostro con qualità alta | 300 dpi (a colori o grigi) 720 dpi (bianco e nero)
Stampa mediante stampante di formato fisso | 200 dpi (a colori o grigi) 600 dpi (bianco e nero)
Fax | 200 dpi
Ingrandimento dopo scansione al 100% | Aumentare l'impostazione di Risoluzione dello stesso ammontare dell'ingrandimento dopo la scansione.
All'inizio

Tipo immagine

Impostazione di Tipo immagine | Tipo di immagine da acquisire
Colori 48-bit | Foto a colori per una eventuale modifica tramite un programma di fotoritocco per immagini a 48 bit
Colori 24-bit | Foto a colori
Sfumatura Colore | Immagini a colori, quali diagrammi o grafici
Grigi 16-bit | Foto in bianco e nero con diverse gradazioni di grigio
Grigi 8-bit | Foto in bianco e nero con alcune gradazioni di grigio soltanto
Bianco e Nero | Documenti con testo e/o grafica in nero


Maschera di contrasto

Selezionare questa casella di controllo per migliorare la nitidezza dell’immagine.
Se si utilizza il Modo Professionale, fare clic sul segno + (per Windows) o sulla freccia (per Macintosh) per visualizzare la casella di riepilogo Livello.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • A seconda delle impostazioni di Tipo immagine, questa funzione potrebbe non risultare disponibile.


Deretinatura

Tipo di Retino
Quando si seleziona questa casella di controllo, i motivi moiré vengono automaticamente rimossi dalle immagini acquisite.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • Quando si seleziona questa casella di controllo, l'immagine acquisita potrebbe risultare più morbida.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.
  • A seconda delle impostazioni di Tipo documento e Tipo immagine, questa funzione potrebbe non risultare disponibile.
  • Questa funzione è disponibile solo quando la risoluzione è impostata in un intervallo da 50 a 600 dpi.
  • Se è selezionato DIGITAL ICE Technology, la funzione non è disponibile.

Tipo di Retino

Quando si fa clic sul segno + (per Windows) o sulla freccia (per Macintosh), viene visualizzata la casella di riepilogo Tipo di Retino. Selezionare l'impostazione appropriata per il documento. L'opzione consigliata è Generale, ma se la deretinatura non soddisfa, provare le altre opzioni. Se si seleziona Generale, l'immagine viene acquisita utilizzando un'impostazione adatta per la risoluzione specificata.
Nota:
  • Quando si seleziona Quotidiano, Rivista o Stampa Artistica, la rimozione dei motivi moiré risulterà più efficace, ma l'immagine acquisita potrebbe risultare più morbida.
  • Questa funzione è disponibile solo nel Modo Professionale.


Riduzione Grana

Quando Tipo documento è impostato su Pellicola, selezionare questa casella di controllo per ridurre il livello di grana superficiale della pellicola causato dall'uso di pellicole a velocità elevata o di scansioni ad alta risoluzione.
Fare clic sul segno + (per Windows) o sulla freccia (per Macintosh) per visualizzare la casella di riepilogo Livello.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • Se si selezionano parti molto piccole di un'immagine, questa funzione potrebbe non operare correttamente.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.


Ripristino Colore

Consente di ripristinare automaticamente il colore di un'immagine sbiadita. Se si seleziona questa opzione per immagini con colore normale, l'immagine viene acquisita con colori anomali.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • A seconda delle impostazioni di Tipo documento (per il Modo Principiante)/Opzione Autoesposizione (per il Modo Professionale) e Tipo immagine, questa funzione potrebbe non risultare disponibile.
  • A seconda dell'immagine in scansione o del modello di pellicola negativa a colori, questa funzione potrebbe non operare in modo corretto.
  • Nel Modo Professionale, questa funzione non è operativa se non si seleziona il pulsante Applica automaticamente esposizione automatica dal menu Colori della finestra di dialogo Configurazione o se non si seleziona il pulsante Esposizione Automatica dell'immagine.
  • Nel Modo Principiante, se ICM o Nessuna correzione colore è selezionato dal menu Colori della finestra di dialogo Configurazione, questa casella di controllo appare sfumata in grigio e non risulta disponibile.
  • È possibile osservare gli effetti di questa funzione nella finestra Anteprima. Se è installato l'alimentatore per foto multiple, questa funzione è sempre disponibile anche senza anteprima.


Correzione retroilluminazione

Consente di regolare automaticamente le immagini acquisite, scattate originariamente in condizioni di retroilluminazione, in modo che le parti in ombra risultino più chiare.
Se si utilizza il Modo Professionale, fare clic sul segno + (per Windows) o sulla freccia (per Macintosh) per visualizzare la casella di riepilogo Livello.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • Questa funzione è disponibile solo quando è impostata una foto o una pellicola.
  • A seconda delle impostazioni di Tipo documento (per il Modo Principiante)/Opzione Autoesposizione (per il Modo Professionale) e Tipo immagine, questa funzione potrebbe non risultare disponibile.
  • Nel Modo Professionale, questa funzione non è operativa se non si seleziona il pulsante Applica automaticamente esposizione automatica dal menu Colori della finestra di dialogo Configurazione o se non si seleziona il pulsante Esposizione Automatica dell'immagine.
  • Nel Modo Principiante, se ICM o Nessuna correzione colore è selezionato dal menu Colori della finestra di dialogo Configurazione, questa casella di controllo appare sfumata in grigio e non risulta disponibile.
  • È possibile osservare gli effetti di questa funzione nella finestra Anteprima. Se è installato l'alimentatore per foto multiple, questa funzione è sempre disponibile anche senza anteprima.


Rimozione Polvere

Quando si seleziona questa casella di controllo, la polvere nell'originale viene automaticamente rimossa dalle immagini acquisite.
Se si utilizza il Modo Professionale, fare clic sul segno + (per Windows) o sulla freccia (per Macintosh) per visualizzare la casella di riepilogo Livello.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • A seconda delle impostazioni di Tipo documento (per il Modo Principiante)/Opzione Autoesposizione (per il Modo Professionale) e Tipo immagine, questa funzione potrebbe non risultare disponibile.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.
  • Non è possibile osservare gli effetti di questa funzione nella finestra Anteprima.
  • A seconda delle dimensioni, la funzione Rimozione Polvere potrebbe non essere in grado di rimuovere le particelle di polvere dall'originale.
  • Se è selezionato DIGITAL ICE Technology, la funzione non è disponibile.
  • Quando si utilizza questa funzione, assicurarsi di disporre di memoria disponibile sufficiente. In caso contrario, le immagini potrebbero non venire acquisite.


DIGITAL ICE Technology (disponibile solo per modelli specifici)

DIGITAL ICE Technology consente di rimuovere polvere o graffi sulle pellicole o sulle foto in fase di scansione.
Rispetto a Rimozione Polvere, DIGITAL ICE Technology fornisce una qualità di correzione molto superiore nell'immagine acquisita. DIGITAL ICE Technology richiede tuttavia una quantità di risorse di sistema molto elevata e un tempo di scansione prolungato. Pertanto, provare DIGITAL ICE Technology soltanto quando non si riesce a correggere le immagini acquisite utilizzando Rimozione Polvere.
Se si utilizza il Modo Professionale, fare clic sul segno + (per Windows) o sulla freccia (per Macintosh) per visualizzare la casella di riepilogo Livello. A seconda del modello di scanner, è possibile selezionare DIGITAL ICE Technology - Qualità o DIGITAL ICE Lite Technology - Velocità.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • A seconda delle impostazioni di Tipo documento (per il Modo Principiante)/Opzione Autoesposizione (per il Modo Professionale) e Tipo immagine, questa funzione potrebbe non risultare disponibile.
  • Non è possibile osservare gli effetti di questa funzione nella finestra Anteprima.
  • Se come Tipo documento è selezionato Opaco e in Configurazione è selezionato Mostra trama, questa funzione potrebbe non risultare disponibile.
  • Per le foto, si consiglia di impostare la risoluzione a un valore inferiore a 4800 dpi con questa funzione.
  • A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.
  • Se Deretinatura o Rimozione Polvere sono selezionate, questa funzione potrebbe non risultare disponibile.
  • Quando si effettua la scansione di foto utilizzando la funzione DIGITAL ICE Technology, la grana delle immagini acquisite risulta più morbida.
  • Prima di utilizzare la funzione DIGITAL ICE Technology, assicurarsi che il computer in uso disponga di risorse di sistema sufficienti.


Miglioramento testo

Selezionare Miglioramento testo per rendere più nitido il testo durante la scansione di un documento.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • Nel Modo Principiante, questa funzione è disponibile quando Tipo documento è impostato su Rivista, Quotidiano o Testo/Grafica.
  • Quando Tipo immagine è impostato su Bianco & Nero, non è possibile visualizzare gli effetti di questa funzione nella finestra Anteprima.
  • A seconda dell'impostazione di Tipo immagine, questa funzione potrebbe non risultare disponibile.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.
  • Questa funzione è disponibile solo quando la risoluzione è impostata in un intervallo da 50 a 600 dpi.


Separazione Area

Selezionare Separazione Area per acquisire il testo in bianco e nero preservando al tempo stesso le scale di grigi delle immagini presenti nel documento.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • Questa funzione è disponibile solo quando Tipo immagine è impostato su Bianco & Nero.
  • L'elaborazione di questa funzione aumenta il tempo di scansione.
  • Non è possibile osservare gli effetti di questa funzione nella finestra Anteprima.
  • Questa funzione è disponibile solo quando la risoluzione è impostata in un intervallo da 50 a 600 dpi.


Scarta

È possibile eseguire una scansione priva del colore selezionato tra rosso, blu e verde.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • A seconda del modello di scanner in uso, questa funzione potrebbe non essere disponibile.
  • A seconda dell'impostazione di Tipo immagine, questa funzione potrebbe non risultare disponibile.


Migliora Colore

È possibile migliorare il colore selezionato tra rosso, blu e verde.
Nota:
  • A seconda del modo in uso, questa funzione potrebbe non essere disponibile.
  • A seconda dell'impostazione di Tipo immagine, questa funzione potrebbe non risultare disponibile.


Regolazione della Luminosità

Luminosità
Contrasto
Soglia
Pulsante Ripristina
Nota:
A seconda del modo in uso, questa funzione potrebbe non essere disponibile.

Luminosità

È possibile regolare le aree più chiare dell’immagine. Se il valore viene aumentato, l'immagine diventa più chiara; se il valore viene diminuito, l'immagine diventa più scura. In questo modo è possibile regolare l'intera immagine senza effetti sull'impostazione di contrasto.
All'inizio

Contrasto

È possibile regolare la differenza di contrasto tra le parti chiare e le parti scure di un’immagine. Un contrasto maggiore rende più chiare le parti chiare e più scure le parti scure mentre un contrasto minore riduce la differenza tra parti chiare e parti scure.
All'inizio

Soglia

È possibile regolare il valore di soglia dell’immagine.
Nota:
  • Se si seleziona Bianco & Nero come Tipo immagine ed è selezionato anche Separazione Area, Soglia non viene visualizzato e vengono invece visualizzati Luminosità e Contrasto.
  • Se si seleziona Bianco & Nero come Tipo immagine e Miglioramento testo è selezionato, Soglia appare sfumata in grigio e non risulta disponibile.
All'inizio

Pulsante Ripristina

Fare clic sul pulsante Ripristina per riportare le impostazioni della finestra Luminosità ai valori predefiniti.
Nota:
Questo pulsante è disponibile nel Modo Principiante.


Risoluzioni consigliate di riferimento

Risoluzione
Tipo immagine
Risoluzioni maggiori e le impostazioni di Tipo immagine causano l'aumento del tempo di scansione.
Consultare le seguenti tabelle come riferimento per utilizzare una risoluzione e delle impostazioni di Tipo immagine appropriate, evitando di impiegare più tempo del necessario per la scansione.

Risoluzione

Utilizzo previsto dell'immagine acquisita | Risoluzione di scansione consigliata
Invio per posta elettronica, caricamento sul Web, solo visualizzazione su schermo | Da 96 a 150 dpi
Conversione in testo modificabile (OCR) | 400 dpi
Stampa mediante stampante a getto d'inchiostro con qualità normale | 150 dpi (a colori o grigi) 360 dpi (bianco e nero)
Stampa mediante stampante a getto d'inchiostro con qualità alta | 300 dpi (a colori o grigi) 720 dpi (bianco e nero)
Stampa mediante stampante di formato fisso | 200 dpi (a colori o grigi) 600 dpi (bianco e nero)
Fax | 200 dpi
Ingrandimento dopo scansione al 100% | Aumentare l'impostazione di Risoluzione dello stesso ammontare dell'ingrandimento dopo la scansione.
Nota:
Le risoluzioni disponibili variano a seconda del modello di scanner in uso.
All'inizio

Tipo immagine

Impostazione di Tipo immagine | Tipo di immagine da acquisire
Colori 48-bit | Foto a colori per una eventuale modifica tramite un programma di fotoritocco per immagini a 48 bit
Colori 24-bit | Foto a colori
Sfumatura Colore | Immagini a colori, quali diagrammi o grafici
Grigi 16-bit | Foto in bianco e nero con diverse gradazioni di grigio
Grigi 8-bit | Foto in bianco e nero con alcune gradazioni di grigio soltanto
Bianco & Nero | Documenti con testo e/o grafica in nero


EPSON Scan

> Home

Modo Automatico

Finestra principale del Modo Automatico
Finestra di dialogo Personalizza


EPSON Scan

> Home

Modo Principiante

Finestra principale del Modo Principiante


EPSON Scan

> Home

Modo Office/Finestra di dialogo Imp. scansione PDF

Finestra principale del Modo Office/Finestra di dialogo Imp. scansione PDF


EPSON Scan

> Home

Modo Professionale

Finestra principale del Modo Professionale
Finestra di dialogo Regolazione Istogrammi
Finestra di dialogo Correzione Toni
Finestra di dialogo Regolazioni Immagine
Finestra di dialogo Tavolozza colori


EPSON Scan

> Home

Funzioni Regolazioni Immagine

Maschera di contrasto
Deretinatura
Riduzione Grana
Ripristino Colore
Correzione retroilluminazione
Rimozione Polvere
DIGITAL ICE Technology (disponibile solo per modelli specifici)
Miglioramento testo
Separazione Area
Scarta
Migliora Colore
Regolazione della Luminosità
Risoluzioni consigliate di riferimento


EPSON Scan

> Home

Anteprima

Finestra Anteprima
Finestra di dialogo Fuoco (disponibile solo per modelli specifici)


EPSON Scan

> Home

Configurazione

Finestra di dialogo Configurazione


EPSON Scan

> Home

Opzioni Salvataggio File

Finestra di dialogo Opzioni Salvataggio File
Finestra di dialogo Modifica pagina
Opzioni JPEG Plug-in
Opzioni TIFF e Opzioni Multi-TIFF Plug-in
Opzioni PDF Plug-in
Opzioni PRINT Image Matching II (JPEG) Plug-in


EPSON Scan

> Home

Finestra di dialogo Settaggi EPSON Scan (disponibile solo per modelli specifici)

Uso della finestra di dialogo Settaggi EPSON Scan
Uso della finestra di dialogo Aggiungi
Uso della finestra di dialogo Manutenzione


EPSON Scan

> Home

Appendice

Risoluzione dei problemi per il Modo Automatico e l'Anteprima Miniatura
Risoluzioni consigliate di riferimento